Bug 738560

Summary: ami-6bd38e2e 6.0 i386 us-west-1
Product: Cloud Image Validation Reporter: Kedar Bidarkar <kbidarka>
Component: imagesAssignee: wes hayutin <whayutin>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: RHEL6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-16 15:35:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Kedar Bidarkar 2011-09-15 07:37:55 UTC

Comment 1 Kedar Bidarkar 2011-09-15 07:43:13 UTC
IMAGE ID= ami-6bd38e2e_us-west-1_c1.medium
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-132-40.us-west-1.compute.amazonaws.com with Image Id : ami-6bd38e2e, is launched with Instance Id : i-27db0760 , Instance Type : c1.medium and Arch : i386 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : geDcZkegbGEZHLzrlOJEG2WiQ/VXod9EMD8qdNsnfHr2Y+gGOzyV3+CtJN0Gb1o+5A8LtNxIFaL7
JabrgwUfHz58pJ6qTBu4l9CFlhXSAqr+eTOux+cd1BUwIQQ3u0y2Lz4ELDl2miN3CpNZoPm36XnC
ZODQEhqeXXQdJQUzlxY=
/root/valid/src
ip-10-160-243-211
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)...../\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-i386-12.raw (2.6.32-71.29.1.el6.i686)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.i686 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.i686.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
COMMAND:  /sbin/swapoff /dev/xvda3 && /sbin/swapon /dev/xvda3
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
free | grep Swap | awk '{print }'
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                    repo name                      status
rhui-us-west-client-config-server-6        Red Hat Update Infrastructure      0
rhui-us-west-rhel-server-releases          Red Hat Enterprise Linux Serve 4,105
rhui-us-west-rhel-server-releases-optional Red Hat Enterprise Linux Serve 2,623
repolist: 6,728 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.i686 : Zsh shell manual in html format
python-twisted-core-zsh.i686 : Tab completion for Zsh and Twisted Core
zsh.i686 : A powerful interactive shell
environment-modules.i686 : Provides dynamic modification of a user's environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package 1:make-3.81-19.el6.i686 already installed and latest version
Package patch-2.6-6.el6.i686 already installed and latest version

Comment 2 Kedar Bidarkar 2011-09-15 07:43:19 UTC
Package 1:pkgconfig-0.23-9.1.el6.i686 already installed and latest version
Package gettext-0.17-16.el6.i686 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.i686 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.i686 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.i686 0:2.4.1-5.el6 set to be updated
---> Package byacc.i686 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.i686 0:15.6-6.el6 set to be updated
---> Package ctags.i686 0:5.8-2.el6 set to be updated
---> Package diffstat.i686 0:1.51-2.el6 set to be updated
---> Package doxygen.i686 1:1.6.1-4.el6 set to be updated
---> Package elfutils.i686 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: elfutils-libelf(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149) for package: elfutils-0.152-1.el6.i686
---> Package flex.i686 0:2.5.35-8.el6 set to be updated
---> Package gcc.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
---> Package gcc-c++.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
---> Package gcc-gfortran.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.i686
---> Package git.i686 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.i686
---> Package indent.i686 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.i686 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.i686 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.i686 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.i686 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.i686
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.i686
---> Package subversion.i686 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.i686 0:1.3.40-5.el6 set to be updated
---> Package systemtap.i686 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.i686
--> Running transaction check
---> Package cpp.i686 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.i686 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.i686 0:0.152-1.el6 set to be updated
---> Package gdb.i686 0:7.2-48.el6 set to be updated
---> Package gettext-devel.i686 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libasprintf.so.0 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgettextpo.so.0 for package: gettext-devel-0.17-16.el6.i686
---> Package libgcc.i686 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.i686 0:4.4.5-6.el6 set to be updated
---> Package libgomp.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.i686 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.i686
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.i686
---> Package rpm.i686 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.i686 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.i686 0:0.17-16.el6 set to be updated
---> Package rpm-libs.i686 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.i686 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           i686   2.4.1-5.el6     rhui-us-west-rhel-server-releases 626 k
 byacc           i686   1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  44 k
 cscope          i686   15.6-6.el6      rhui-us-west-rhel-server-releases 130 k
 ctags           i686   5.8-2.el6       rhui-us-west-rhel-server-releases 142 k
 diffstat        i686   1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         i686   1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.3 M
 flex            i686   2.5.35-8.el6    rhui-us-west-rhel-server-releases 279 k
 gcc-c++         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.3 M
 gcc-gfortran    i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.1 M
 git             i686   1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.5 M
 indent          i686   2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 111 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         i686   2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      i686   0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  94 k
 rcs             i686   5.7-37.el6      rhui-us-west-rhel-server-releases 169 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 124 k
 swig            i686   1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.8 M
Updating:
 binutils        i686   2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        i686   0.152-1.el6     rhui-us-west-rhel-server-releases 214 k
 gcc             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 8.2 M
 subversion      i686   1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.2 M
Installing for dependencies:
 gettext-devel   i686   0.17-16.el6     rhui-us-west-rhel-server-releases 153 k
 gettext-libs    i686   0.17-16.el6     rhui-us-west-rhel-server-releases 110 k
 libstdc++-devel i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.3 M
 elfutils-libelf i686   0.152-1.el6     rhui-us-west-rhel-server-releases 176 k
 elfutils-libs   i686   0.152-1.el6     rhui-us-west-rhel-server-releases 197 k
 gdb             i686   7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 108 k
 libgfortran     i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 238 k
 libgomp         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 114 k
 libstdc++       i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 295 k
 rpm             i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 896 k
 rpm-libs        i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 311 k
 rpm-python      i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases  51 k
 systemtap-runtime
                 i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  88 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 46 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           5.5 MB/s |  46 MB     00:08     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.i686                                 1/58 

  Updating       : elfutils-libelf-0.152-1.el6.i686                        2/58 

  Updating       : libstdc++-4.4.5-6.el6.i686                              3/58 

  Updating       : rpm-libs-4.8.0-16.el6.i686                              4/58 

  Updating       : rpm-4.8.0-16.el6.i686                                   5/58 

  Updating       : elfutils-libs-0.152-1.el6.i686                          6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.i686                  7/58 

  Updating       : elfutils-0.152-1.el6.i686                               8/58 

  Installing     : gettext-libs-0.17-16.el6.i686                           9/58 

  Installing     : gettext-devel-0.17-16.el6.i686                         10/58 

  Updating       : cpp-4.4.5-6.el6.i686                                   11/58 

  Updating       : libgomp-4.4.5-6.el6.i686                               12/58 

  Updating       : gcc-4.4.5-6.el6.i686                                   13/58 

  Updating       : gdb-7.2-48.el6.i686                                    14/58 

  Updating       : libgfortran-4.4.5-6.el6.i686                           15/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.i686                   16/58 

  Installing     : systemtap-1.4-6.el6_1.3.i686                           17/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.i686                          18/58 

  Installing     : rpm-build-4.8.0-16.el6.i686                            19/58 

  Updating       : rpm-python-4.8.0-16.el6.i686                           20/58 

  Installing     : 1:doxygen-1.6.1-4.el6.i686                             21/58 

  Installing     : swig-1.3.40-5.el6.i686                                 22/58 

  Installing     : rcs-5.7-37.el6.i686                                    23/58 

  Installing     : cscope-15.6-6.el6.i686                                 24/58 

  Installing     : indent-2.2.10-5.1.el6.i686                             25/58 

  Installing     : patchutils-0.3.1-3.1.el6.i686                          26/58 

  Installing     : bison-2.4.1-5.el6.i686                                 27/58 

  Updating       : subversion-1.6.11-2.el6_1.4.i686                       28/58 

  Installing     : ctags-5.8-2.el6.i686                                   29/58 

  Installing     : byacc-1.9.20070509-6.1.el6.i686                        30/58 

  Installing     : diffstat-1.51-2.el6.i686                               31/58 

  Installing     : flex-2.5.35-8.el6.i686                                 32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.i686                               36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.i686                       38/58 

  Installing     : libtool-2.2.6-15.5.el6.i686                            39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  41/58 

  Installing     : gcc-c++-4.4.5-6.el6.i686                               42/58 

  Cleanup        : gcc-4.4.4-13.el6.i686                                  43/58 

  Cleanup        : elfutils-0.148-1.el6.i686                              44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.i686                           45/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.i686                             46/58 

  Cleanup        : rpm-4.8.0-12.el6.i686                                  47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.i686                         48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.i686                            49/58 

  Cleanup        : libgcc-4.4.4-13.el6.i686                               50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.i686                       51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.i686                     52/58 

  Cleanup        : cpp-4.4.4-13.el6.i686                                  53/58 

  Cleanup        : libgomp-4.4.4-13.el6.i686                              54/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.i686                       55/58 

  Cleanup        : gdb-7.1-29.el6_0.1.i686                                56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.i686                          57/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.i686                    58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6     automake.noarch 0:1.11.1-1.2.el6          
  bison.i686 0:2.4.1-5.el6           byacc.i686 0:1.9.20070509-6.1.el6         
  cscope.i686 0:15.6-6.el6           ctags.i686 0:5.8-2.el6                    
  diffstat.i686 0:1.51-2.el6         doxygen.i686 1:1.6.1-4.el6                
  flex.i686 0:2.5.35-8.el6           gcc-c++.i686 0:4.4.5-6.el6                
  gcc-gfortran.i686 0:4.4.5-6.el6    git.i686 0:1.7.1-2.el6_0.1                
  indent.i686 0:2.2.10-5.1.el6       intltool.noarch 0:0.41.0-1.1.el6          
  libtool.i686 0:2.2.6-15.5.el6      patchutils.i686 0:0.3.1-3.1.el6           
  rcs.i686 0:5.7-37.el6              redhat-rpm-config.noarch 0:9.0.3-33.el6   
  rpm-build.i686 0:4.8.0-16.el6      swig.i686 0:1.3.40-5.el6                  
  systemtap.i686 0:1.4-6.el6_1.3    

Dependency Installed:
  gettext-devel.i686 0:0.17-16.el6        gettext-libs.i686 0:0.17-16.el6       
  libstdc++-devel.i686 0:4.4.5-6.el6      perl-Error.noarch 1:0.17015-4.el6     
  perl-Git.noarch 0:1.7.1-2.el6_0.1      

Updated:
  binutils.i686 0:2.20.51.0.2-5.20.el6_1.1  elfutils.i686 0:0.152-1.el6        
  gcc.i686 0:4.4.5-6.el6                    subversion.i686 0:1.6.11-2.el6_1.4 

Dependency Updated:
  cpp.i686 0:4.4.5-6.el6              elfutils-libelf.i686 0:0.152-1.el6       
  elfutils-libs.i686 0:0.152-1.el6    gdb.i686 0:7.2-48.el6                    
  libgcc.i686 0:4.4.5-6.el6           libgfortran.i686 0:4.4.5-6.el6           
  libgomp.i686 0:4.4.5-6.el6          libstdc++.i686 0:4.4.5-6.el6             
  rpm.i686 0:4.8.0-16.el6             rpm-libs.i686 0:4.8.0-16.el6             
  rpm-python.i686 0:4.8.0-16.el6      systemtap-runtime.i686 0:1.4-6.el6_1.3   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.i686 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686
---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated
---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.i686 0:3.1.10-43.el6 set to be updated
---> Package audit.i686 0:2.1-5.el6 set to be updated
---> Package audit-libs.i686 0:2.1-5.el6 set to be updated
---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated
---> Package autofs.i686 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated
---> Package bash.i686 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated
---> Package busybox.i686 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.i686 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated
---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated
---> Package crash.i686 0:5.1.1-2.el6 set to be updated
---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.i686 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated
---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated
---> Package file.i686 0:5.04-6.el6 set to be updated
---> Package file-libs.i686 0:5.04-6.el6 set to be updated
---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated
---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.i686 0:2.22.5-6.el6 set to be updated
---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.i686 1:0.97-70.el6 set to be updated
---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated
---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686
---> Package iproute.i686 0:2.6.32-16.el6 set to be updated
---> Package iptables.i686 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated
---> Package iputils.i686 0:20071127-16.el6 set to be updated
---> Package irqbalance.i686 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated
---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.i686 0:20100621-6.el6 set to be updated
---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated
---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated
---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated
---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated
---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.i686 0:0.1-11.el6 set to be updated
---> Package libgudev1.i686 0:147-2.35.el6 set to be updated
---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686
---> Package libnl.i686 0:1.1-14.el6 set to be updated
---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.i686 0:1.41.12-7.el6 set to be updated
---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated
---> Package libudev.i686 0:147-2.35.el6 set to be updated
---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated
---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated
---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.i686 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated
---> Package net-tools.i686 0:1.60-105.el6 set to be updated
---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.i686 0:4.8.7-1.el6 set to be updated
---> Package nss.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated
---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.i686 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated
---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated
---> Package pam.i686 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.i686 0:185-8.el6 set to be updated
---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated
---> Package parted.i686 0:2.1-13.el6 set to be updated
---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated
---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.i686 1:0.221-119.el6 set to be updated
---> Package perl-version.i686 3:0.77-119.el6 set to be updated
---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated
---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated
---> Package powertop.i686 0:1.11-4.el6 set to be updated
---> Package prelink.i686 0:0.4.4-1.el6 set to be updated
---> Package procps.i686 0:3.2.8-17.el6 set to be updated
---> Package python.i686 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated
---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.i686 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686
---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.i686 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.i686 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.i686 0:147-2.35.el6 set to be updated
---> Package upstart.i686 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated
---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated
---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated

Comment 3 Kedar Bidarkar 2011-09-15 07:43:23 UTC
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686
---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated
---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686
--> Running transaction check
---> Package cups.i686 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686
---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686
---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686
---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686
---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated
---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.i686 0:0.11-3.el6 set to be updated
---> Package qt.i686 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686
---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.i686 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686
---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686
---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated
---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686
---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686
---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated
---> Package libXv.i686 0:1.0.5-1.el6 set to be updated
---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated
---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686
---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Running transaction check
---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.i686 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686 ---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated ---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.i686 0:3.1.10-43.el6 set to be updated ---> Package audit.i686 0:2.1-5.el6 set to be updated ---> Package audit-libs.i686 0:2.1-5.el6 set to be updated ---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated ---> Package autofs.i686 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated ---> Package bash.i686 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated ---> Package busybox.i686 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.i686 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated ---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated ---> Package crash.i686 0:5.1.1-2.el6 set to be updated ---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.i686 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated ---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated ---> Package file.i686 0:5.04-6.el6 set to be updated ---> Package file-libs.i686 0:5.04-6.el6 set to be updated ---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated ---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.i686 0:2.22.5-6.el6 set to be updated ---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.i686 1:0.97-70.el6 set to be updated ---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated ---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686 ---> Package iproute.i686 0:2.6.32-16.el6 set to be updated ---> Package iptables.i686 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated ---> Package iputils.i686 0:20071127-16.el6 set to be updated ---> Package irqbalance.i686 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated ---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.i686 0:20100621-6.el6 set to be updated ---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated ---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated ---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated ---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated ---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.i686 0:0.1-11.el6 set to be updated ---> Package libgudev1.i686 0:147-2.35.el6 set to be updated ---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686 ---> Package libnl.i686 0:1.1-14.el6 set to be updated ---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.i686 0:1.41.12-7.el6 set to be updated ---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated ---> Package libudev.i686 0:147-2.35.el6 set to be updated ---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated ---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated ---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.i686 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated ---> Package net-tools.i686 0:1.60-105.el6 set to be updated ---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.i686 0:4.8.7-1.el6 set to be updated ---> Package nss.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated ---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.i686 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated ---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated ---> Package pam.i686 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.i686 0:185-8.el6 set to be updated ---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated ---> Package parted.i686 0:2.1-13.el6 set to be updated ---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated ---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.i686 1:0.221-119.el6 set to be updated ---> Package perl-version.i686 3:0.77-119.el6 set to be updated ---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated ---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated ---> Package powertop.i686 0:1.11-4.el6 set to be updated ---> Package prelink.i686 0:0.4.4-1.el6 set to be updated ---> Package procps.i686 0:3.2.8-17.el6 set to be updated ---> Package python.i686 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated ---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.i686 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686 ---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.i686 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.i686 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.i686 0:147-2.35.el6 set to be updated ---> Package upstart.i686 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated ---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated ---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686 ---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated ---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 ---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686 --> Running transaction check ---> Package cups.i686 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686 ---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686 ---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686 ---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686 --> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686 ---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated ---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.i686 0:0.11-3.el6 set to be updated ---> Package qt.i686 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686 ---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.i686 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686 ---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686 ---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated ---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686 ---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686 ---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated ---> Package libXv.i686 0:1.0.5-1.el6 set to be updated ---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated ---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686 ---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated --> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Running transaction check ---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-132-40.us-west-1.compute.amazonaws.com with Image Id : ami-6bd38e2e, is launched with Instance Id : i-27db0760 , Instance Type : c1.medium and Arch : i386 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : geDcZkegbGEZHLzrlOJEG2WiQ/VXod9EMD8qdNsnfHr2Y+gGOzyV3+CtJN0Gb1o+5A8LtNxIFaL7
JabrgwUfHz58pJ6qTBu4l9CFlhXSAqr+eTOux+cd1BUwIQQ3u0y2Lz4ELDl2miN3CpNZoPm36XnC
ZODQEhqeXXQdJQUzlxY=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 4 Kedar Bidarkar 2011-09-15 07:48:50 UTC
IMAGE ID= ami-6bd38e2e_us-west-1_t1.micro
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-204-236-167-225.us-west-1.compute.amazonaws.com with Image Id : ami-6bd38e2e, is launched with Instance Id : i-39db077e , Instance Type : t1.micro and Arch : i386 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : MO2Wl5LOG/gFdsTkNng/YW944Da4Nk6vBWk4wj5E4gz545V8HiYuIqaxWIfDfXcXfaD6YkBZvwUw
bkT91zl2KJv33DJcnQ5EGKNuJXQuwzCDZFvw/ArEbQoq1mL0YMsllUkm+FRri0ckIfVPeEgGYJ+/
ID3jBZofrKEyN9n7xz4=
/root/valid/src
ip-10-160-45-125
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)...../\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-i386-12.raw (2.6.32-71.29.1.el6.i686)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.i686 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.i686.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                    repo name                      status
rhui-us-west-client-config-server-6        Red Hat Update Infrastructure      0
rhui-us-west-rhel-server-releases          Red Hat Enterprise Linux Serve 4,105
rhui-us-west-rhel-server-releases-optional Red Hat Enterprise Linux Serve 2,623
repolist: 6,728 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.i686 : Zsh shell manual in html format
python-twisted-core-zsh.i686 : Tab completion for Zsh and Twisted Core
zsh.i686 : A powerful interactive shell
environment-modules.i686 : Provides dynamic modification of a user's environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package 1:make-3.81-19.el6.i686 already installed and latest version
Package patch-2.6-6.el6.i686 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.i686 already installed and latest version
Package gettext-0.17-16.el6.i686 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.i686 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.i686 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.i686 0:2.4.1-5.el6 set to be updated
---> Package byacc.i686 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.i686 0:15.6-6.el6 set to be updated
---> Package ctags.i686 0:5.8-2.el6 set to be updated
---> Package diffstat.i686 0:1.51-2.el6 set to be updated
---> Package doxygen.i686 1:1.6.1-4.el6 set to be updated
---> Package elfutils.i686 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: elfutils-libelf(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686

Comment 5 Kedar Bidarkar 2011-09-15 07:48:54 UTC
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149) for package: elfutils-0.152-1.el6.i686
---> Package flex.i686 0:2.5.35-8.el6 set to be updated
---> Package gcc.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
---> Package gcc-c++.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
---> Package gcc-gfortran.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.i686
---> Package git.i686 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.i686
---> Package indent.i686 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.i686 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.i686 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.i686 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.i686 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.i686
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.i686
---> Package subversion.i686 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.i686 0:1.3.40-5.el6 set to be updated
---> Package systemtap.i686 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.i686
--> Running transaction check
---> Package cpp.i686 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.i686 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.i686 0:0.152-1.el6 set to be updated
---> Package gdb.i686 0:7.2-48.el6 set to be updated
---> Package gettext-devel.i686 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libasprintf.so.0 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgettextpo.so.0 for package: gettext-devel-0.17-16.el6.i686
---> Package libgcc.i686 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.i686 0:4.4.5-6.el6 set to be updated
---> Package libgomp.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.i686 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.i686
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.i686
---> Package rpm.i686 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.i686 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.i686 0:0.17-16.el6 set to be updated
---> Package rpm-libs.i686 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.i686 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           i686   2.4.1-5.el6     rhui-us-west-rhel-server-releases 626 k
 byacc           i686   1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  44 k
 cscope          i686   15.6-6.el6      rhui-us-west-rhel-server-releases 130 k
 ctags           i686   5.8-2.el6       rhui-us-west-rhel-server-releases 142 k
 diffstat        i686   1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         i686   1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.3 M
 flex            i686   2.5.35-8.el6    rhui-us-west-rhel-server-releases 279 k
 gcc-c++         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.3 M
 gcc-gfortran    i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.1 M
 git             i686   1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.5 M
 indent          i686   2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 111 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         i686   2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      i686   0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  94 k
 rcs             i686   5.7-37.el6      rhui-us-west-rhel-server-releases 169 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 124 k
 swig            i686   1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.8 M
Updating:
 binutils        i686   2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        i686   0.152-1.el6     rhui-us-west-rhel-server-releases 214 k
 gcc             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 8.2 M
 subversion      i686   1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.2 M
Installing for dependencies:
 gettext-devel   i686   0.17-16.el6     rhui-us-west-rhel-server-releases 153 k
 gettext-libs    i686   0.17-16.el6     rhui-us-west-rhel-server-releases 110 k
 libstdc++-devel i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.3 M
 elfutils-libelf i686   0.152-1.el6     rhui-us-west-rhel-server-releases 176 k
 elfutils-libs   i686   0.152-1.el6     rhui-us-west-rhel-server-releases 197 k
 gdb             i686   7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 108 k
 libgfortran     i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 238 k
 libgomp         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 114 k
 libstdc++       i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 295 k
 rpm             i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 896 k
 rpm-libs        i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 311 k
 rpm-python      i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases  51 k
 systemtap-runtime
                 i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  88 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 46 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.1 MB/s |  46 MB     00:42     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.i686                                 1/58 

  Updating       : elfutils-libelf-0.152-1.el6.i686                        2/58 

  Updating       : libstdc++-4.4.5-6.el6.i686                              3/58 

  Updating       : rpm-libs-4.8.0-16.el6.i686                              4/58 

  Updating       : rpm-4.8.0-16.el6.i686                                   5/58 

  Updating       : elfutils-libs-0.152-1.el6.i686                          6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.i686                  7/58 

  Updating       : elfutils-0.152-1.el6.i686                               8/58 

  Installing     : gettext-libs-0.17-16.el6.i686                           9/58 

  Installing     : gettext-devel-0.17-16.el6.i686                         10/58 

  Updating       : cpp-4.4.5-6.el6.i686                                   11/58 

  Updating       : libgomp-4.4.5-6.el6.i686                               12/58 

  Updating       : gcc-4.4.5-6.el6.i686                                   13/58 

  Updating       : gdb-7.2-48.el6.i686                                    14/58 

  Updating       : libgfortran-4.4.5-6.el6.i686                           15/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.i686                   16/58 

  Installing     : systemtap-1.4-6.el6_1.3.i686                           17/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.i686                          18/58 

  Installing     : rpm-build-4.8.0-16.el6.i686                            19/58 

  Updating       : rpm-python-4.8.0-16.el6.i686                           20/58 

  Installing     : 1:doxygen-1.6.1-4.el6.i686                             21/58 

  Installing     : swig-1.3.40-5.el6.i686                                 22/58 

  Installing     : rcs-5.7-37.el6.i686                                    23/58 

  Installing     : cscope-15.6-6.el6.i686                                 24/58 

  Installing     : indent-2.2.10-5.1.el6.i686                             25/58 

  Installing     : patchutils-0.3.1-3.1.el6.i686                          26/58 

  Installing     : bison-2.4.1-5.el6.i686                                 27/58 

  Updating       : subversion-1.6.11-2.el6_1.4.i686                       28/58 

  Installing     : ctags-5.8-2.el6.i686                                   29/58 

  Installing     : byacc-1.9.20070509-6.1.el6.i686                        30/58 

  Installing     : diffstat-1.51-2.el6.i686                               31/58 

  Installing     : flex-2.5.35-8.el6.i686                                 32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.i686                               36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.i686                       38/58 

  Installing     : libtool-2.2.6-15.5.el6.i686                            39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  41/58 

  Installing     : gcc-c++-4.4.5-6.el6.i686                               42/58 

  Cleanup        : gcc-4.4.4-13.el6.i686                                  43/58 

  Cleanup        : elfutils-0.148-1.el6.i686                              44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.i686                           45/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.i686                             46/58 

  Cleanup        : rpm-4.8.0-12.el6.i686                                  47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.i686                         48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.i686                            49/58 

  Cleanup        : libgcc-4.4.4-13.el6.i686                               50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.i686                       51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.i686                     52/58 

  Cleanup        : cpp-4.4.4-13.el6.i686                                  53/58 

  Cleanup        : libgomp-4.4.4-13.el6.i686                              54/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.i686                       55/58 

  Cleanup        : gdb-7.1-29.el6_0.1.i686                                56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.i686                          57/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.i686                    58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6     automake.noarch 0:1.11.1-1.2.el6          
  bison.i686 0:2.4.1-5.el6           byacc.i686 0:1.9.20070509-6.1.el6         
  cscope.i686 0:15.6-6.el6           ctags.i686 0:5.8-2.el6                    
  diffstat.i686 0:1.51-2.el6         doxygen.i686 1:1.6.1-4.el6                
  flex.i686 0:2.5.35-8.el6           gcc-c++.i686 0:4.4.5-6.el6                
  gcc-gfortran.i686 0:4.4.5-6.el6    git.i686 0:1.7.1-2.el6_0.1                
  indent.i686 0:2.2.10-5.1.el6       intltool.noarch 0:0.41.0-1.1.el6          
  libtool.i686 0:2.2.6-15.5.el6      patchutils.i686 0:0.3.1-3.1.el6           
  rcs.i686 0:5.7-37.el6              redhat-rpm-config.noarch 0:9.0.3-33.el6   
  rpm-build.i686 0:4.8.0-16.el6      swig.i686 0:1.3.40-5.el6                  
  systemtap.i686 0:1.4-6.el6_1.3    

Dependency Installed:
  gettext-devel.i686 0:0.17-16.el6        gettext-libs.i686 0:0.17-16.el6       
  libstdc++-devel.i686 0:4.4.5-6.el6      perl-Error.noarch 1:0.17015-4.el6     
  perl-Git.noarch 0:1.7.1-2.el6_0.1      

Updated:
  binutils.i686 0:2.20.51.0.2-5.20.el6_1.1  elfutils.i686 0:0.152-1.el6        
  gcc.i686 0:4.4.5-6.el6                    subversion.i686 0:1.6.11-2.el6_1.4 

Dependency Updated:
  cpp.i686 0:4.4.5-6.el6              elfutils-libelf.i686 0:0.152-1.el6       
  elfutils-libs.i686 0:0.152-1.el6    gdb.i686 0:7.2-48.el6                    
  libgcc.i686 0:4.4.5-6.el6           libgfortran.i686 0:4.4.5-6.el6           
  libgomp.i686 0:4.4.5-6.el6          libstdc++.i686 0:4.4.5-6.el6             
  rpm.i686 0:4.8.0-16.el6             rpm-libs.i686 0:4.8.0-16.el6             
  rpm-python.i686 0:4.8.0-16.el6      systemtap-runtime.i686 0:1.4-6.el6_1.3   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.i686 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686
---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated
---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.i686 0:3.1.10-43.el6 set to be updated
---> Package audit.i686 0:2.1-5.el6 set to be updated
---> Package audit-libs.i686 0:2.1-5.el6 set to be updated
---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated
---> Package autofs.i686 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated
---> Package bash.i686 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated
---> Package busybox.i686 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.i686 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated
---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated
---> Package crash.i686 0:5.1.1-2.el6 set to be updated
---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.i686 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated
---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated
---> Package file.i686 0:5.04-6.el6 set to be updated
---> Package file-libs.i686 0:5.04-6.el6 set to be updated
---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated
---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.i686 0:2.22.5-6.el6 set to be updated
---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.i686 1:0.97-70.el6 set to be updated
---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated
---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686
---> Package iproute.i686 0:2.6.32-16.el6 set to be updated
---> Package iptables.i686 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated
---> Package iputils.i686 0:20071127-16.el6 set to be updated
---> Package irqbalance.i686 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated
---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.i686 0:20100621-6.el6 set to be updated
---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated
---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated
---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated
---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated
---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.i686 0:0.1-11.el6 set to be updated
---> Package libgudev1.i686 0:147-2.35.el6 set to be updated
---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686
---> Package libnl.i686 0:1.1-14.el6 set to be updated
---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.i686 0:1.41.12-7.el6 set to be updated
---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated
---> Package libudev.i686 0:147-2.35.el6 set to be updated
---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated
---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated
---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.i686 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated
---> Package net-tools.i686 0:1.60-105.el6 set to be updated
---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.i686 0:4.8.7-1.el6 set to be updated
---> Package nss.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated
---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.i686 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated
---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated
---> Package pam.i686 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.i686 0:185-8.el6 set to be updated
---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated
---> Package parted.i686 0:2.1-13.el6 set to be updated
---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated
---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.i686 1:0.221-119.el6 set to be updated
---> Package perl-version.i686 3:0.77-119.el6 set to be updated
---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated
---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated
---> Package powertop.i686 0:1.11-4.el6 set to be updated
---> Package prelink.i686 0:0.4.4-1.el6 set to be updated
---> Package procps.i686 0:3.2.8-17.el6 set to be updated
---> Package python.i686 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated
---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.i686 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686
---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.i686 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.i686 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.i686 0:147-2.35.el6 set to be updated
---> Package upstart.i686 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated
---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated
---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686
---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated
---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686

Comment 6 Kedar Bidarkar 2011-09-15 07:48:56 UTC
--> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686
--> Running transaction check
---> Package cups.i686 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686
---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686
---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686
---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686
---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated
---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.i686 0:0.11-3.el6 set to be updated
---> Package qt.i686 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686
---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.i686 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686
---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686
---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated
---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686
---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686
---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated
---> Package libXv.i686 0:1.0.5-1.el6 set to be updated
---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated
---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686
---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Running transaction check
---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.i686 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686 ---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated ---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.i686 0:3.1.10-43.el6 set to be updated ---> Package audit.i686 0:2.1-5.el6 set to be updated ---> Package audit-libs.i686 0:2.1-5.el6 set to be updated ---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated ---> Package autofs.i686 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated ---> Package bash.i686 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated ---> Package busybox.i686 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.i686 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated ---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated ---> Package crash.i686 0:5.1.1-2.el6 set to be updated ---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.i686 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated ---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated ---> Package file.i686 0:5.04-6.el6 set to be updated ---> Package file-libs.i686 0:5.04-6.el6 set to be updated ---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated ---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.i686 0:2.22.5-6.el6 set to be updated ---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.i686 1:0.97-70.el6 set to be updated ---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated ---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686 ---> Package iproute.i686 0:2.6.32-16.el6 set to be updated ---> Package iptables.i686 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated ---> Package iputils.i686 0:20071127-16.el6 set to be updated ---> Package irqbalance.i686 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated ---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.i686 0:20100621-6.el6 set to be updated ---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated ---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated ---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated ---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated ---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.i686 0:0.1-11.el6 set to be updated ---> Package libgudev1.i686 0:147-2.35.el6 set to be updated ---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686 ---> Package libnl.i686 0:1.1-14.el6 set to be updated ---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.i686 0:1.41.12-7.el6 set to be updated ---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated ---> Package libudev.i686 0:147-2.35.el6 set to be updated ---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated ---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated ---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.i686 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated ---> Package net-tools.i686 0:1.60-105.el6 set to be updated ---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.i686 0:4.8.7-1.el6 set to be updated ---> Package nss.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated ---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.i686 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated ---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated ---> Package pam.i686 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.i686 0:185-8.el6 set to be updated ---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated ---> Package parted.i686 0:2.1-13.el6 set to be updated ---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated ---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.i686 1:0.221-119.el6 set to be updated ---> Package perl-version.i686 3:0.77-119.el6 set to be updated ---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated ---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated ---> Package powertop.i686 0:1.11-4.el6 set to be updated ---> Package prelink.i686 0:0.4.4-1.el6 set to be updated ---> Package procps.i686 0:3.2.8-17.el6 set to be updated ---> Package python.i686 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated ---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.i686 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686 ---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.i686 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.i686 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.i686 0:147-2.35.el6 set to be updated ---> Package upstart.i686 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated ---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated ---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686 ---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated ---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 ---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686 --> Running transaction check ---> Package cups.i686 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686 ---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686 ---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686 ---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686 --> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686 ---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated ---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.i686 0:0.11-3.el6 set to be updated ---> Package qt.i686 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686 ---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.i686 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686 ---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686 ---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated ---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686 ---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686 ---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated ---> Package libXv.i686 0:1.0.5-1.el6 set to be updated ---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated ---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686 ---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated --> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Running transaction check ---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-204-236-167-225.us-west-1.compute.amazonaws.com with Image Id : ami-6bd38e2e, is launched with Instance Id : i-39db077e , Instance Type : t1.micro and Arch : i386 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : MO2Wl5LOG/gFdsTkNng/YW944Da4Nk6vBWk4wj5E4gz545V8HiYuIqaxWIfDfXcXfaD6YkBZvwUw
bkT91zl2KJv33DJcnQ5EGKNuJXQuwzCDZFvw/ArEbQoq1mL0YMsllUkm+FRri0ckIfVPeEgGYJ+/
ID3jBZofrKEyN9n7xz4=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 7 Kedar Bidarkar 2011-09-15 07:49:34 UTC
IMAGE ID= ami-6bd38e2e_us-west-1_m1.small
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-141-238.us-west-1.compute.amazonaws.com with Image Id : ami-6bd38e2e, is launched with Instance Id : i-c1db0786 , Instance Type : m1.small and Arch : i386 in the Region : us-west-1c
This is a Hourly image
The Validate Signature is : GjxMn85mCZfTkGbrVFsO85qflOSxZjKyCHkM2R449CawyhL5iLzF/zZG2i7mLR6L+AiqSoZLVfJz
e9WDls/racT5g3/XUKyO33YanuFT80ksgBVJnHbNNc1so7E1MV74Bygz1AjfRKkSNHlJy8cJEBQb
DZX9MNxxoNdwIfekMbM=
/root/valid/src
ip-10-170-241-129
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)...../\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-i386-12.raw (2.6.32-71.29.1.el6.i686)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.i686 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.i686.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify turning on/off swap file ... 
######################################################################################
COMMAND:  /sbin/swapoff /dev/xvda3 && /sbin/swapon /dev/xvda3
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify swap size ... 
######################################################################################
free | grep Swap | awk '{print }'
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | sort -f | tail -n 1
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* |  grep 2fa6
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                    repo name                      status
rhui-us-west-client-config-server-6        Red Hat Update Infrastructure      0
rhui-us-west-rhel-server-releases          Red Hat Enterprise Linux Serve 4,105
rhui-us-west-rhel-server-releases-optional Red Hat Enterprise Linux Serve 2,623
repolist: 6,728 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.i686 : Zsh shell manual in html format
python-twisted-core-zsh.i686 : Tab completion for Zsh and Twisted Core
zsh.i686 : A powerful interactive shell
environment-modules.i686 : Provides dynamic modification of a user's environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Debugging Tools
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Enterprise Identity Server Base
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package 1:make-3.81-19.el6.i686 already installed and latest version
Package patch-2.6-6.el6.i686 already installed and latest version

Comment 8 Kedar Bidarkar 2011-09-15 07:49:38 UTC
Package 1:pkgconfig-0.23-9.1.el6.i686 already installed and latest version
Package gettext-0.17-16.el6.i686 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.i686 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.i686 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.i686 0:2.4.1-5.el6 set to be updated
---> Package byacc.i686 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.i686 0:15.6-6.el6 set to be updated
---> Package ctags.i686 0:5.8-2.el6 set to be updated
---> Package diffstat.i686 0:1.51-2.el6 set to be updated
---> Package doxygen.i686 1:1.6.1-4.el6 set to be updated
---> Package elfutils.i686 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: elfutils-libelf(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149) for package: elfutils-0.152-1.el6.i686
---> Package flex.i686 0:2.5.35-8.el6 set to be updated
---> Package gcc.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
---> Package gcc-c++.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
---> Package gcc-gfortran.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.i686
---> Package git.i686 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.i686
---> Package indent.i686 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.i686 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.i686 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.i686 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.i686 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.i686
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.i686
---> Package subversion.i686 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.i686 0:1.3.40-5.el6 set to be updated
---> Package systemtap.i686 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.i686
--> Running transaction check
---> Package cpp.i686 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.i686 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.i686 0:0.152-1.el6 set to be updated
---> Package gdb.i686 0:7.2-48.el6 set to be updated
---> Package gettext-devel.i686 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libasprintf.so.0 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgettextpo.so.0 for package: gettext-devel-0.17-16.el6.i686
---> Package libgcc.i686 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.i686 0:4.4.5-6.el6 set to be updated
---> Package libgomp.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.i686 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.i686
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.i686
---> Package rpm.i686 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.i686 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.i686 0:0.17-16.el6 set to be updated
---> Package rpm-libs.i686 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.i686 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           i686   2.4.1-5.el6     rhui-us-west-rhel-server-releases 626 k
 byacc           i686   1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  44 k
 cscope          i686   15.6-6.el6      rhui-us-west-rhel-server-releases 130 k
 ctags           i686   5.8-2.el6       rhui-us-west-rhel-server-releases 142 k
 diffstat        i686   1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         i686   1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.3 M
 flex            i686   2.5.35-8.el6    rhui-us-west-rhel-server-releases 279 k
 gcc-c++         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.3 M
 gcc-gfortran    i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.1 M
 git             i686   1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.5 M
 indent          i686   2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 111 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         i686   2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      i686   0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  94 k
 rcs             i686   5.7-37.el6      rhui-us-west-rhel-server-releases 169 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 124 k
 swig            i686   1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.8 M
Updating:
 binutils        i686   2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        i686   0.152-1.el6     rhui-us-west-rhel-server-releases 214 k
 gcc             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 8.2 M
 subversion      i686   1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.2 M
Installing for dependencies:
 gettext-devel   i686   0.17-16.el6     rhui-us-west-rhel-server-releases 153 k
 gettext-libs    i686   0.17-16.el6     rhui-us-west-rhel-server-releases 110 k
 libstdc++-devel i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.3 M
 elfutils-libelf i686   0.152-1.el6     rhui-us-west-rhel-server-releases 176 k
 elfutils-libs   i686   0.152-1.el6     rhui-us-west-rhel-server-releases 197 k
 gdb             i686   7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 108 k
 libgfortran     i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 238 k
 libgomp         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 114 k
 libstdc++       i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 295 k
 rpm             i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 896 k
 rpm-libs        i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 311 k
 rpm-python      i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases  51 k
 systemtap-runtime
                 i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  88 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 46 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           4.4 MB/s |  46 MB     00:10     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.i686                                 1/58 

  Updating       : elfutils-libelf-0.152-1.el6.i686                        2/58 

  Updating       : libstdc++-4.4.5-6.el6.i686                              3/58 

  Updating       : rpm-libs-4.8.0-16.el6.i686                              4/58 

  Updating       : rpm-4.8.0-16.el6.i686                                   5/58 

  Updating       : elfutils-libs-0.152-1.el6.i686                          6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.i686                  7/58 

  Updating       : elfutils-0.152-1.el6.i686                               8/58 

  Installing     : gettext-libs-0.17-16.el6.i686                           9/58 

  Installing     : gettext-devel-0.17-16.el6.i686                         10/58 

  Updating       : cpp-4.4.5-6.el6.i686                                   11/58 

  Updating       : libgomp-4.4.5-6.el6.i686                               12/58 

  Updating       : gcc-4.4.5-6.el6.i686                                   13/58 

  Updating       : gdb-7.2-48.el6.i686                                    14/58 

  Updating       : libgfortran-4.4.5-6.el6.i686                           15/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.i686                   16/58 

  Installing     : systemtap-1.4-6.el6_1.3.i686                           17/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.i686                          18/58 

  Installing     : rpm-build-4.8.0-16.el6.i686                            19/58 

  Updating       : rpm-python-4.8.0-16.el6.i686                           20/58 

  Installing     : 1:doxygen-1.6.1-4.el6.i686                             21/58 

  Installing     : swig-1.3.40-5.el6.i686                                 22/58 

  Installing     : rcs-5.7-37.el6.i686                                    23/58 

  Installing     : cscope-15.6-6.el6.i686                                 24/58 

  Installing     : indent-2.2.10-5.1.el6.i686                             25/58 

  Installing     : patchutils-0.3.1-3.1.el6.i686                          26/58 

  Installing     : bison-2.4.1-5.el6.i686                                 27/58 

  Updating       : subversion-1.6.11-2.el6_1.4.i686                       28/58 

  Installing     : ctags-5.8-2.el6.i686                                   29/58 

  Installing     : byacc-1.9.20070509-6.1.el6.i686                        30/58 

  Installing     : diffstat-1.51-2.el6.i686                               31/58 

  Installing     : flex-2.5.35-8.el6.i686                                 32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.i686                               36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.i686                       38/58 

  Installing     : libtool-2.2.6-15.5.el6.i686                            39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  41/58 

  Installing     : gcc-c++-4.4.5-6.el6.i686                               42/58 

  Cleanup        : gcc-4.4.4-13.el6.i686                                  43/58 

  Cleanup        : elfutils-0.148-1.el6.i686                              44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.i686                           45/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.i686                             46/58 

  Cleanup        : rpm-4.8.0-12.el6.i686                                  47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.i686                         48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.i686                            49/58 

  Cleanup        : libgcc-4.4.4-13.el6.i686                               50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.i686                       51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.i686                     52/58 

  Cleanup        : cpp-4.4.4-13.el6.i686                                  53/58 

  Cleanup        : libgomp-4.4.4-13.el6.i686                              54/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.i686                       55/58 

  Cleanup        : gdb-7.1-29.el6_0.1.i686                                56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.i686                          57/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.i686                    58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6     automake.noarch 0:1.11.1-1.2.el6          
  bison.i686 0:2.4.1-5.el6           byacc.i686 0:1.9.20070509-6.1.el6         
  cscope.i686 0:15.6-6.el6           ctags.i686 0:5.8-2.el6                    
  diffstat.i686 0:1.51-2.el6         doxygen.i686 1:1.6.1-4.el6                
  flex.i686 0:2.5.35-8.el6           gcc-c++.i686 0:4.4.5-6.el6                
  gcc-gfortran.i686 0:4.4.5-6.el6    git.i686 0:1.7.1-2.el6_0.1                
  indent.i686 0:2.2.10-5.1.el6       intltool.noarch 0:0.41.0-1.1.el6          
  libtool.i686 0:2.2.6-15.5.el6      patchutils.i686 0:0.3.1-3.1.el6           
  rcs.i686 0:5.7-37.el6              redhat-rpm-config.noarch 0:9.0.3-33.el6   
  rpm-build.i686 0:4.8.0-16.el6      swig.i686 0:1.3.40-5.el6                  
  systemtap.i686 0:1.4-6.el6_1.3    

Dependency Installed:
  gettext-devel.i686 0:0.17-16.el6        gettext-libs.i686 0:0.17-16.el6       
  libstdc++-devel.i686 0:4.4.5-6.el6      perl-Error.noarch 1:0.17015-4.el6     
  perl-Git.noarch 0:1.7.1-2.el6_0.1      

Updated:
  binutils.i686 0:2.20.51.0.2-5.20.el6_1.1  elfutils.i686 0:0.152-1.el6        
  gcc.i686 0:4.4.5-6.el6                    subversion.i686 0:1.6.11-2.el6_1.4 

Dependency Updated:
  cpp.i686 0:4.4.5-6.el6              elfutils-libelf.i686 0:0.152-1.el6       
  elfutils-libs.i686 0:0.152-1.el6    gdb.i686 0:7.2-48.el6                    
  libgcc.i686 0:4.4.5-6.el6           libgfortran.i686 0:4.4.5-6.el6           
  libgomp.i686 0:4.4.5-6.el6          libstdc++.i686 0:4.4.5-6.el6             
  rpm.i686 0:4.8.0-16.el6             rpm-libs.i686 0:4.8.0-16.el6             
  rpm-python.i686 0:4.8.0-16.el6      systemtap-runtime.i686 0:1.4-6.el6_1.3   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.i686 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686
---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated
---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.i686 0:3.1.10-43.el6 set to be updated
---> Package audit.i686 0:2.1-5.el6 set to be updated
---> Package audit-libs.i686 0:2.1-5.el6 set to be updated
---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated
---> Package autofs.i686 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated
---> Package bash.i686 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated
---> Package busybox.i686 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.i686 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated
---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated
---> Package crash.i686 0:5.1.1-2.el6 set to be updated
---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.i686 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated
---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated
---> Package file.i686 0:5.04-6.el6 set to be updated
---> Package file-libs.i686 0:5.04-6.el6 set to be updated
---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated
---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.i686 0:2.22.5-6.el6 set to be updated
---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.i686 1:0.97-70.el6 set to be updated
---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated
---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686
---> Package iproute.i686 0:2.6.32-16.el6 set to be updated
---> Package iptables.i686 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated
---> Package iputils.i686 0:20071127-16.el6 set to be updated
---> Package irqbalance.i686 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated
---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.i686 0:20100621-6.el6 set to be updated
---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated
---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated
---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated
---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated
---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.i686 0:0.1-11.el6 set to be updated
---> Package libgudev1.i686 0:147-2.35.el6 set to be updated
---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686
---> Package libnl.i686 0:1.1-14.el6 set to be updated
---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.i686 0:1.41.12-7.el6 set to be updated
---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated
---> Package libudev.i686 0:147-2.35.el6 set to be updated
---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated
---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated
---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.i686 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated
---> Package net-tools.i686 0:1.60-105.el6 set to be updated
---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.i686 0:4.8.7-1.el6 set to be updated
---> Package nss.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated
---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.i686 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated
---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated
---> Package pam.i686 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.i686 0:185-8.el6 set to be updated
---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated
---> Package parted.i686 0:2.1-13.el6 set to be updated
---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated
---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.i686 1:0.221-119.el6 set to be updated
---> Package perl-version.i686 3:0.77-119.el6 set to be updated
---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated
---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated
---> Package powertop.i686 0:1.11-4.el6 set to be updated
---> Package prelink.i686 0:0.4.4-1.el6 set to be updated
---> Package procps.i686 0:3.2.8-17.el6 set to be updated
---> Package python.i686 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated
---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.i686 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686
---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.i686 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.i686 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.i686 0:147-2.35.el6 set to be updated
---> Package upstart.i686 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated
---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated
---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated

Comment 9 Kedar Bidarkar 2011-09-15 07:49:41 UTC
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686
---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated
---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686
--> Running transaction check
---> Package cups.i686 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686
---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686
---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686
---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686
---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated
---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.i686 0:0.11-3.el6 set to be updated
---> Package qt.i686 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686
---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.i686 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686
---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686
---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated
---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686
---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686
---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated
---> Package libXv.i686 0:1.0.5-1.el6 set to be updated
---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated
---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686
---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Running transaction check
---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.i686 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686 ---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated ---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.i686 0:3.1.10-43.el6 set to be updated ---> Package audit.i686 0:2.1-5.el6 set to be updated ---> Package audit-libs.i686 0:2.1-5.el6 set to be updated ---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated ---> Package autofs.i686 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated ---> Package bash.i686 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated ---> Package busybox.i686 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.i686 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated ---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated ---> Package crash.i686 0:5.1.1-2.el6 set to be updated ---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.i686 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated ---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated ---> Package file.i686 0:5.04-6.el6 set to be updated ---> Package file-libs.i686 0:5.04-6.el6 set to be updated ---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated ---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.i686 0:2.22.5-6.el6 set to be updated ---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.i686 1:0.97-70.el6 set to be updated ---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated ---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686 ---> Package iproute.i686 0:2.6.32-16.el6 set to be updated ---> Package iptables.i686 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated ---> Package iputils.i686 0:20071127-16.el6 set to be updated ---> Package irqbalance.i686 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated ---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.i686 0:20100621-6.el6 set to be updated ---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated ---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated ---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated ---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated ---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.i686 0:0.1-11.el6 set to be updated ---> Package libgudev1.i686 0:147-2.35.el6 set to be updated ---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686 ---> Package libnl.i686 0:1.1-14.el6 set to be updated ---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.i686 0:1.41.12-7.el6 set to be updated ---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated ---> Package libudev.i686 0:147-2.35.el6 set to be updated ---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated ---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated ---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.i686 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated ---> Package net-tools.i686 0:1.60-105.el6 set to be updated ---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.i686 0:4.8.7-1.el6 set to be updated ---> Package nss.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated ---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.i686 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated ---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated ---> Package pam.i686 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.i686 0:185-8.el6 set to be updated ---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated ---> Package parted.i686 0:2.1-13.el6 set to be updated ---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated ---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.i686 1:0.221-119.el6 set to be updated ---> Package perl-version.i686 3:0.77-119.el6 set to be updated ---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated ---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated ---> Package powertop.i686 0:1.11-4.el6 set to be updated ---> Package prelink.i686 0:0.4.4-1.el6 set to be updated ---> Package procps.i686 0:3.2.8-17.el6 set to be updated ---> Package python.i686 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated ---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.i686 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686 ---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.i686 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.i686 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.i686 0:147-2.35.el6 set to be updated ---> Package upstart.i686 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated ---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated ---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686 ---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated ---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 ---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686 --> Running transaction check ---> Package cups.i686 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686 ---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686 ---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686 ---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686 --> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686 ---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated ---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.i686 0:0.11-3.el6 set to be updated ---> Package qt.i686 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686 ---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.i686 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686 ---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686 ---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated ---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686 ---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686 ---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated ---> Package libXv.i686 0:1.0.5-1.el6 set to be updated ---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated ---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686 ---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated --> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Running transaction check ---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-141-238.us-west-1.compute.amazonaws.com with Image Id : ami-6bd38e2e, is launched with Instance Id : i-c1db0786 , Instance Type : m1.small and Arch : i386 in the Region : us-west-1c
This is a Hourly image
The Validate Signature is : GjxMn85mCZfTkGbrVFsO85qflOSxZjKyCHkM2R449CawyhL5iLzF/zZG2i7mLR6L+AiqSoZLVfJz
e9WDls/racT5g3/XUKyO33YanuFT80ksgBVJnHbNNc1so7E1MV74Bygz1AjfRKkSNHlJy8cJEBQb
DZX9MNxxoNdwIfekMbM=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 10 Kedar Bidarkar 2011-09-15 07:50:11 UTC
IMAGE ID= ami-6bd38e2e_us-west-1_c1.medium
###### TEST KERNEL AFTER REBOOT ####  
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)...../\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-i386-12.raw (2.6.32-71.29.1.el6.i686)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.i686 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.i686.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ##Verify memory match hwp ... 
######################################################################################
cat /proc/meminfo | grep MemTotal: | awk '{print }'
FOUND MEMORY OF 1753204 > hwp MEMORY of 1700000
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host =>  with Image Id : ami-6bd38e2e, is launched with Instance Id : i-27db0760 , Instance Type : c1.medium and Arch : i386 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : geDcZkegbGEZHLzrlOJEG2WiQ/VXod9EMD8qdNsnfHr2Y+gGOzyV3+CtJN0Gb1o+5A8LtNxIFaL7
JabrgwUfHz58pJ6qTBu4l9CFlhXSAqr+eTOux+cd1BUwIQQ3u0y2Lz4ELDl2miN3CpNZoPm36XnC
ZODQEhqeXXQdJQUzlxY=
hostname
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 11 Kedar Bidarkar 2011-09-15 07:50:14 UTC
Package 1:pkgconfig-0.23-9.1.el6.i686 already installed and latest version
Package gettext-0.17-16.el6.i686 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.i686 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.i686 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.i686 0:2.4.1-5.el6 set to be updated
---> Package byacc.i686 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.i686 0:15.6-6.el6 set to be updated
---> Package ctags.i686 0:5.8-2.el6 set to be updated
---> Package diffstat.i686 0:1.51-2.el6 set to be updated
---> Package doxygen.i686 1:1.6.1-4.el6 set to be updated
---> Package elfutils.i686 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: elfutils-libelf(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149) for package: elfutils-0.152-1.el6.i686
---> Package flex.i686 0:2.5.35-8.el6 set to be updated
---> Package gcc.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
---> Package gcc-c++.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
---> Package gcc-gfortran.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.i686
---> Package git.i686 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.i686
---> Package indent.i686 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.i686 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.i686 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.i686 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.i686 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.i686
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.i686
---> Package subversion.i686 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.i686 0:1.3.40-5.el6 set to be updated
---> Package systemtap.i686 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.i686
--> Running transaction check
---> Package cpp.i686 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.i686 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.i686 0:0.152-1.el6 set to be updated
---> Package gdb.i686 0:7.2-48.el6 set to be updated
---> Package gettext-devel.i686 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libasprintf.so.0 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgettextpo.so.0 for package: gettext-devel-0.17-16.el6.i686
---> Package libgcc.i686 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.i686 0:4.4.5-6.el6 set to be updated
---> Package libgomp.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.i686 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.i686
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.i686
---> Package rpm.i686 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.i686 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.i686 0:0.17-16.el6 set to be updated
---> Package rpm-libs.i686 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.i686 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           i686   2.4.1-5.el6     rhui-us-west-rhel-server-releases 626 k
 byacc           i686   1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  44 k
 cscope          i686   15.6-6.el6      rhui-us-west-rhel-server-releases 130 k
 ctags           i686   5.8-2.el6       rhui-us-west-rhel-server-releases 142 k
 diffstat        i686   1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         i686   1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.3 M
 flex            i686   2.5.35-8.el6    rhui-us-west-rhel-server-releases 279 k
 gcc-c++         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.3 M
 gcc-gfortran    i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.1 M
 git             i686   1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.5 M
 indent          i686   2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 111 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         i686   2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      i686   0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  94 k
 rcs             i686   5.7-37.el6      rhui-us-west-rhel-server-releases 169 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 124 k
 swig            i686   1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.8 M
Updating:
 binutils        i686   2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        i686   0.152-1.el6     rhui-us-west-rhel-server-releases 214 k
 gcc             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 8.2 M
 subversion      i686   1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.2 M
Installing for dependencies:
 gettext-devel   i686   0.17-16.el6     rhui-us-west-rhel-server-releases 153 k
 gettext-libs    i686   0.17-16.el6     rhui-us-west-rhel-server-releases 110 k
 libstdc++-devel i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.3 M
 elfutils-libelf i686   0.152-1.el6     rhui-us-west-rhel-server-releases 176 k
 elfutils-libs   i686   0.152-1.el6     rhui-us-west-rhel-server-releases 197 k
 gdb             i686   7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 108 k
 libgfortran     i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 238 k
 libgomp         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 114 k
 libstdc++       i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 295 k
 rpm             i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 896 k
 rpm-libs        i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 311 k
 rpm-python      i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases  51 k
 systemtap-runtime
                 i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  88 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 46 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           5.5 MB/s |  46 MB     00:08     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.i686                                 1/58 

  Updating       : elfutils-libelf-0.152-1.el6.i686                        2/58 

  Updating       : libstdc++-4.4.5-6.el6.i686                              3/58 

  Updating       : rpm-libs-4.8.0-16.el6.i686                              4/58 

  Updating       : rpm-4.8.0-16.el6.i686                                   5/58 

  Updating       : elfutils-libs-0.152-1.el6.i686                          6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.i686                  7/58 

  Updating       : elfutils-0.152-1.el6.i686                               8/58 

  Installing     : gettext-libs-0.17-16.el6.i686                           9/58 

  Installing     : gettext-devel-0.17-16.el6.i686                         10/58 

  Updating       : cpp-4.4.5-6.el6.i686                                   11/58 

  Updating       : libgomp-4.4.5-6.el6.i686                               12/58 

  Updating       : gcc-4.4.5-6.el6.i686                                   13/58 

  Updating       : gdb-7.2-48.el6.i686                                    14/58 

  Updating       : libgfortran-4.4.5-6.el6.i686                           15/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.i686                   16/58 

  Installing     : systemtap-1.4-6.el6_1.3.i686                           17/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.i686                          18/58 

  Installing     : rpm-build-4.8.0-16.el6.i686                            19/58 

  Updating       : rpm-python-4.8.0-16.el6.i686                           20/58 

  Installing     : 1:doxygen-1.6.1-4.el6.i686                             21/58 

  Installing     : swig-1.3.40-5.el6.i686                                 22/58 

  Installing     : rcs-5.7-37.el6.i686                                    23/58 

  Installing     : cscope-15.6-6.el6.i686                                 24/58 

  Installing     : indent-2.2.10-5.1.el6.i686                             25/58 

  Installing     : patchutils-0.3.1-3.1.el6.i686                          26/58 

  Installing     : bison-2.4.1-5.el6.i686                                 27/58 

  Updating       : subversion-1.6.11-2.el6_1.4.i686                       28/58 

  Installing     : ctags-5.8-2.el6.i686                                   29/58 

  Installing     : byacc-1.9.20070509-6.1.el6.i686                        30/58 

  Installing     : diffstat-1.51-2.el6.i686                               31/58 

  Installing     : flex-2.5.35-8.el6.i686                                 32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.i686                               36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.i686                       38/58 

  Installing     : libtool-2.2.6-15.5.el6.i686                            39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  41/58 

  Installing     : gcc-c++-4.4.5-6.el6.i686                               42/58 

  Cleanup        : gcc-4.4.4-13.el6.i686                                  43/58 

  Cleanup        : elfutils-0.148-1.el6.i686                              44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.i686                           45/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.i686                             46/58 

  Cleanup        : rpm-4.8.0-12.el6.i686                                  47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.i686                         48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.i686                            49/58 

  Cleanup        : libgcc-4.4.4-13.el6.i686                               50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.i686                       51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.i686                     52/58 

  Cleanup        : cpp-4.4.4-13.el6.i686                                  53/58 

  Cleanup        : libgomp-4.4.4-13.el6.i686                              54/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.i686                       55/58 

  Cleanup        : gdb-7.1-29.el6_0.1.i686                                56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.i686                          57/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.i686                    58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6     automake.noarch 0:1.11.1-1.2.el6          
  bison.i686 0:2.4.1-5.el6           byacc.i686 0:1.9.20070509-6.1.el6         
  cscope.i686 0:15.6-6.el6           ctags.i686 0:5.8-2.el6                    
  diffstat.i686 0:1.51-2.el6         doxygen.i686 1:1.6.1-4.el6                
  flex.i686 0:2.5.35-8.el6           gcc-c++.i686 0:4.4.5-6.el6                
  gcc-gfortran.i686 0:4.4.5-6.el6    git.i686 0:1.7.1-2.el6_0.1                
  indent.i686 0:2.2.10-5.1.el6       intltool.noarch 0:0.41.0-1.1.el6          
  libtool.i686 0:2.2.6-15.5.el6      patchutils.i686 0:0.3.1-3.1.el6           
  rcs.i686 0:5.7-37.el6              redhat-rpm-config.noarch 0:9.0.3-33.el6   
  rpm-build.i686 0:4.8.0-16.el6      swig.i686 0:1.3.40-5.el6                  
  systemtap.i686 0:1.4-6.el6_1.3    

Dependency Installed:
  gettext-devel.i686 0:0.17-16.el6        gettext-libs.i686 0:0.17-16.el6       
  libstdc++-devel.i686 0:4.4.5-6.el6      perl-Error.noarch 1:0.17015-4.el6     
  perl-Git.noarch 0:1.7.1-2.el6_0.1      

Updated:
  binutils.i686 0:2.20.51.0.2-5.20.el6_1.1  elfutils.i686 0:0.152-1.el6        
  gcc.i686 0:4.4.5-6.el6                    subversion.i686 0:1.6.11-2.el6_1.4 

Dependency Updated:
  cpp.i686 0:4.4.5-6.el6              elfutils-libelf.i686 0:0.152-1.el6       
  elfutils-libs.i686 0:0.152-1.el6    gdb.i686 0:7.2-48.el6                    
  libgcc.i686 0:4.4.5-6.el6           libgfortran.i686 0:4.4.5-6.el6           
  libgomp.i686 0:4.4.5-6.el6          libstdc++.i686 0:4.4.5-6.el6             
  rpm.i686 0:4.8.0-16.el6             rpm-libs.i686 0:4.8.0-16.el6             
  rpm-python.i686 0:4.8.0-16.el6      systemtap-runtime.i686 0:1.4-6.el6_1.3   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.i686 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686
---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated
---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.i686 0:3.1.10-43.el6 set to be updated
---> Package audit.i686 0:2.1-5.el6 set to be updated
---> Package audit-libs.i686 0:2.1-5.el6 set to be updated
---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated
---> Package autofs.i686 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated
---> Package bash.i686 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated
---> Package busybox.i686 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.i686 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated
---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated
---> Package crash.i686 0:5.1.1-2.el6 set to be updated
---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.i686 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated
---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated
---> Package file.i686 0:5.04-6.el6 set to be updated
---> Package file-libs.i686 0:5.04-6.el6 set to be updated
---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated
---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.i686 0:2.22.5-6.el6 set to be updated
---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.i686 1:0.97-70.el6 set to be updated
---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated
---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686
---> Package iproute.i686 0:2.6.32-16.el6 set to be updated
---> Package iptables.i686 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated
---> Package iputils.i686 0:20071127-16.el6 set to be updated
---> Package irqbalance.i686 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated
---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.i686 0:20100621-6.el6 set to be updated
---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated
---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated
---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated
---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated
---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.i686 0:0.1-11.el6 set to be updated
---> Package libgudev1.i686 0:147-2.35.el6 set to be updated
---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686
---> Package libnl.i686 0:1.1-14.el6 set to be updated
---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.i686 0:1.41.12-7.el6 set to be updated
---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated
---> Package libudev.i686 0:147-2.35.el6 set to be updated
---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated
---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated
---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.i686 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated
---> Package net-tools.i686 0:1.60-105.el6 set to be updated
---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.i686 0:4.8.7-1.el6 set to be updated
---> Package nss.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated
---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.i686 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated
---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated
---> Package pam.i686 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.i686 0:185-8.el6 set to be updated
---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated
---> Package parted.i686 0:2.1-13.el6 set to be updated
---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated
---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.i686 1:0.221-119.el6 set to be updated
---> Package perl-version.i686 3:0.77-119.el6 set to be updated
---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated
---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated
---> Package powertop.i686 0:1.11-4.el6 set to be updated
---> Package prelink.i686 0:0.4.4-1.el6 set to be updated
---> Package procps.i686 0:3.2.8-17.el6 set to be updated
---> Package python.i686 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated
---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.i686 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686
---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.i686 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.i686 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.i686 0:147-2.35.el6 set to be updated
---> Package upstart.i686 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated
---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated
---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated

Comment 12 Kedar Bidarkar 2011-09-15 07:50:18 UTC
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686
---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated
---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686
--> Running transaction check
---> Package cups.i686 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686
---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686
---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686
---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686
---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated
---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.i686 0:0.11-3.el6 set to be updated
---> Package qt.i686 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686
---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.i686 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686
---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686
---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated
---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686
---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686
---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated
---> Package libXv.i686 0:1.0.5-1.el6 set to be updated
---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated
---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686
---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Running transaction check
---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.i686 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686 ---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated ---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.i686 0:3.1.10-43.el6 set to be updated ---> Package audit.i686 0:2.1-5.el6 set to be updated ---> Package audit-libs.i686 0:2.1-5.el6 set to be updated ---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated ---> Package autofs.i686 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated ---> Package bash.i686 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated ---> Package busybox.i686 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.i686 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated ---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated ---> Package crash.i686 0:5.1.1-2.el6 set to be updated ---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.i686 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated ---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated ---> Package file.i686 0:5.04-6.el6 set to be updated ---> Package file-libs.i686 0:5.04-6.el6 set to be updated ---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated ---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.i686 0:2.22.5-6.el6 set to be updated ---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.i686 1:0.97-70.el6 set to be updated ---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated ---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686 ---> Package iproute.i686 0:2.6.32-16.el6 set to be updated ---> Package iptables.i686 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated ---> Package iputils.i686 0:20071127-16.el6 set to be updated ---> Package irqbalance.i686 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated ---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.i686 0:20100621-6.el6 set to be updated ---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated ---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated ---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated ---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated ---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.i686 0:0.1-11.el6 set to be updated ---> Package libgudev1.i686 0:147-2.35.el6 set to be updated ---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686 ---> Package libnl.i686 0:1.1-14.el6 set to be updated ---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.i686 0:1.41.12-7.el6 set to be updated ---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated ---> Package libudev.i686 0:147-2.35.el6 set to be updated ---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated ---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated ---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.i686 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated ---> Package net-tools.i686 0:1.60-105.el6 set to be updated ---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.i686 0:4.8.7-1.el6 set to be updated ---> Package nss.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated ---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.i686 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated ---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated ---> Package pam.i686 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.i686 0:185-8.el6 set to be updated ---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated ---> Package parted.i686 0:2.1-13.el6 set to be updated ---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated ---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.i686 1:0.221-119.el6 set to be updated ---> Package perl-version.i686 3:0.77-119.el6 set to be updated ---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated ---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated ---> Package powertop.i686 0:1.11-4.el6 set to be updated ---> Package prelink.i686 0:0.4.4-1.el6 set to be updated ---> Package procps.i686 0:3.2.8-17.el6 set to be updated ---> Package python.i686 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated ---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.i686 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686 ---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.i686 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.i686 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.i686 0:147-2.35.el6 set to be updated ---> Package upstart.i686 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated ---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated ---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686 ---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated ---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 ---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686 --> Running transaction check ---> Package cups.i686 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686 ---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686 ---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686 ---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686 --> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686 ---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated ---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.i686 0:0.11-3.el6 set to be updated ---> Package qt.i686 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686 ---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.i686 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686 ---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686 ---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated ---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686 ---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686 ---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated ---> Package libXv.i686 0:1.0.5-1.el6 set to be updated ---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated ---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686 ---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated --> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Running transaction check ---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-132-40.us-west-1.compute.amazonaws.com with Image Id : ami-6bd38e2e, is launched with Instance Id : i-27db0760 , Instance Type : c1.medium and Arch : i386 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : geDcZkegbGEZHLzrlOJEG2WiQ/VXod9EMD8qdNsnfHr2Y+gGOzyV3+CtJN0Gb1o+5A8LtNxIFaL7
JabrgwUfHz58pJ6qTBu4l9CFlhXSAqr+eTOux+cd1BUwIQQ3u0y2Lz4ELDl2miN3CpNZoPm36XnC
ZODQEhqeXXQdJQUzlxY=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 13 Kedar Bidarkar 2011-09-15 07:55:51 UTC
IMAGE ID= ami-6bd38e2e_us-west-1_t1.micro
###### TEST KERNEL AFTER REBOOT ####  
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)...../\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-i386-12.raw (2.6.32-71.29.1.el6.i686)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.i686 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.i686.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ##Verify memory match hwp ... 
######################################################################################
cat /proc/meminfo | grep MemTotal: | awk '{print }'
FOUND MEMORY OF 610852 > hwp MEMORY of 600000
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host =>  with Image Id : ami-6bd38e2e, is launched with Instance Id : i-39db077e , Instance Type : t1.micro and Arch : i386 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : MO2Wl5LOG/gFdsTkNng/YW944Da4Nk6vBWk4wj5E4gz545V8HiYuIqaxWIfDfXcXfaD6YkBZvwUw
bkT91zl2KJv33DJcnQ5EGKNuJXQuwzCDZFvw/ArEbQoq1mL0YMsllUkm+FRri0ckIfVPeEgGYJ+/
ID3jBZofrKEyN9n7xz4=
hostname
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 14 Kedar Bidarkar 2011-09-15 07:55:55 UTC
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149) for package: elfutils-0.152-1.el6.i686
---> Package flex.i686 0:2.5.35-8.el6 set to be updated
---> Package gcc.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
---> Package gcc-c++.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
---> Package gcc-gfortran.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.i686
---> Package git.i686 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.i686
---> Package indent.i686 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.i686 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.i686 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.i686 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.i686 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.i686
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.i686
---> Package subversion.i686 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.i686 0:1.3.40-5.el6 set to be updated
---> Package systemtap.i686 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.i686
--> Running transaction check
---> Package cpp.i686 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.i686 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.i686 0:0.152-1.el6 set to be updated
---> Package gdb.i686 0:7.2-48.el6 set to be updated
---> Package gettext-devel.i686 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libasprintf.so.0 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgettextpo.so.0 for package: gettext-devel-0.17-16.el6.i686
---> Package libgcc.i686 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.i686 0:4.4.5-6.el6 set to be updated
---> Package libgomp.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.i686 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.i686
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.i686
---> Package rpm.i686 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.i686 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.i686 0:0.17-16.el6 set to be updated
---> Package rpm-libs.i686 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.i686 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           i686   2.4.1-5.el6     rhui-us-west-rhel-server-releases 626 k
 byacc           i686   1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  44 k
 cscope          i686   15.6-6.el6      rhui-us-west-rhel-server-releases 130 k
 ctags           i686   5.8-2.el6       rhui-us-west-rhel-server-releases 142 k
 diffstat        i686   1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         i686   1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.3 M
 flex            i686   2.5.35-8.el6    rhui-us-west-rhel-server-releases 279 k
 gcc-c++         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.3 M
 gcc-gfortran    i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.1 M
 git             i686   1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.5 M
 indent          i686   2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 111 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         i686   2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      i686   0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  94 k
 rcs             i686   5.7-37.el6      rhui-us-west-rhel-server-releases 169 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 124 k
 swig            i686   1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.8 M
Updating:
 binutils        i686   2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        i686   0.152-1.el6     rhui-us-west-rhel-server-releases 214 k
 gcc             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 8.2 M
 subversion      i686   1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.2 M
Installing for dependencies:
 gettext-devel   i686   0.17-16.el6     rhui-us-west-rhel-server-releases 153 k
 gettext-libs    i686   0.17-16.el6     rhui-us-west-rhel-server-releases 110 k
 libstdc++-devel i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.3 M
 elfutils-libelf i686   0.152-1.el6     rhui-us-west-rhel-server-releases 176 k
 elfutils-libs   i686   0.152-1.el6     rhui-us-west-rhel-server-releases 197 k
 gdb             i686   7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 108 k
 libgfortran     i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 238 k
 libgomp         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 114 k
 libstdc++       i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 295 k
 rpm             i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 896 k
 rpm-libs        i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 311 k
 rpm-python      i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases  51 k
 systemtap-runtime
                 i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  88 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 46 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.1 MB/s |  46 MB     00:42     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.i686                                 1/58 

  Updating       : elfutils-libelf-0.152-1.el6.i686                        2/58 

  Updating       : libstdc++-4.4.5-6.el6.i686                              3/58 

  Updating       : rpm-libs-4.8.0-16.el6.i686                              4/58 

  Updating       : rpm-4.8.0-16.el6.i686                                   5/58 

  Updating       : elfutils-libs-0.152-1.el6.i686                          6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.i686                  7/58 

  Updating       : elfutils-0.152-1.el6.i686                               8/58 

  Installing     : gettext-libs-0.17-16.el6.i686                           9/58 

  Installing     : gettext-devel-0.17-16.el6.i686                         10/58 

  Updating       : cpp-4.4.5-6.el6.i686                                   11/58 

  Updating       : libgomp-4.4.5-6.el6.i686                               12/58 

  Updating       : gcc-4.4.5-6.el6.i686                                   13/58 

  Updating       : gdb-7.2-48.el6.i686                                    14/58 

  Updating       : libgfortran-4.4.5-6.el6.i686                           15/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.i686                   16/58 

  Installing     : systemtap-1.4-6.el6_1.3.i686                           17/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.i686                          18/58 

  Installing     : rpm-build-4.8.0-16.el6.i686                            19/58 

  Updating       : rpm-python-4.8.0-16.el6.i686                           20/58 

  Installing     : 1:doxygen-1.6.1-4.el6.i686                             21/58 

  Installing     : swig-1.3.40-5.el6.i686                                 22/58 

  Installing     : rcs-5.7-37.el6.i686                                    23/58 

  Installing     : cscope-15.6-6.el6.i686                                 24/58 

  Installing     : indent-2.2.10-5.1.el6.i686                             25/58 

  Installing     : patchutils-0.3.1-3.1.el6.i686                          26/58 

  Installing     : bison-2.4.1-5.el6.i686                                 27/58 

  Updating       : subversion-1.6.11-2.el6_1.4.i686                       28/58 

  Installing     : ctags-5.8-2.el6.i686                                   29/58 

  Installing     : byacc-1.9.20070509-6.1.el6.i686                        30/58 

  Installing     : diffstat-1.51-2.el6.i686                               31/58 

  Installing     : flex-2.5.35-8.el6.i686                                 32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.i686                               36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.i686                       38/58 

  Installing     : libtool-2.2.6-15.5.el6.i686                            39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  41/58 

  Installing     : gcc-c++-4.4.5-6.el6.i686                               42/58 

  Cleanup        : gcc-4.4.4-13.el6.i686                                  43/58 

  Cleanup        : elfutils-0.148-1.el6.i686                              44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.i686                           45/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.i686                             46/58 

  Cleanup        : rpm-4.8.0-12.el6.i686                                  47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.i686                         48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.i686                            49/58 

  Cleanup        : libgcc-4.4.4-13.el6.i686                               50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.i686                       51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.i686                     52/58 

  Cleanup        : cpp-4.4.4-13.el6.i686                                  53/58 

  Cleanup        : libgomp-4.4.4-13.el6.i686                              54/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.i686                       55/58 

  Cleanup        : gdb-7.1-29.el6_0.1.i686                                56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.i686                          57/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.i686                    58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6     automake.noarch 0:1.11.1-1.2.el6          
  bison.i686 0:2.4.1-5.el6           byacc.i686 0:1.9.20070509-6.1.el6         
  cscope.i686 0:15.6-6.el6           ctags.i686 0:5.8-2.el6                    
  diffstat.i686 0:1.51-2.el6         doxygen.i686 1:1.6.1-4.el6                
  flex.i686 0:2.5.35-8.el6           gcc-c++.i686 0:4.4.5-6.el6                
  gcc-gfortran.i686 0:4.4.5-6.el6    git.i686 0:1.7.1-2.el6_0.1                
  indent.i686 0:2.2.10-5.1.el6       intltool.noarch 0:0.41.0-1.1.el6          
  libtool.i686 0:2.2.6-15.5.el6      patchutils.i686 0:0.3.1-3.1.el6           
  rcs.i686 0:5.7-37.el6              redhat-rpm-config.noarch 0:9.0.3-33.el6   
  rpm-build.i686 0:4.8.0-16.el6      swig.i686 0:1.3.40-5.el6                  
  systemtap.i686 0:1.4-6.el6_1.3    

Dependency Installed:
  gettext-devel.i686 0:0.17-16.el6        gettext-libs.i686 0:0.17-16.el6       
  libstdc++-devel.i686 0:4.4.5-6.el6      perl-Error.noarch 1:0.17015-4.el6     
  perl-Git.noarch 0:1.7.1-2.el6_0.1      

Updated:
  binutils.i686 0:2.20.51.0.2-5.20.el6_1.1  elfutils.i686 0:0.152-1.el6        
  gcc.i686 0:4.4.5-6.el6                    subversion.i686 0:1.6.11-2.el6_1.4 

Dependency Updated:
  cpp.i686 0:4.4.5-6.el6              elfutils-libelf.i686 0:0.152-1.el6       
  elfutils-libs.i686 0:0.152-1.el6    gdb.i686 0:7.2-48.el6                    
  libgcc.i686 0:4.4.5-6.el6           libgfortran.i686 0:4.4.5-6.el6           
  libgomp.i686 0:4.4.5-6.el6          libstdc++.i686 0:4.4.5-6.el6             
  rpm.i686 0:4.8.0-16.el6             rpm-libs.i686 0:4.8.0-16.el6             
  rpm-python.i686 0:4.8.0-16.el6      systemtap-runtime.i686 0:1.4-6.el6_1.3   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.i686 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686
---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated
---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.i686 0:3.1.10-43.el6 set to be updated
---> Package audit.i686 0:2.1-5.el6 set to be updated
---> Package audit-libs.i686 0:2.1-5.el6 set to be updated
---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated
---> Package autofs.i686 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated
---> Package bash.i686 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated
---> Package busybox.i686 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.i686 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated
---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated
---> Package crash.i686 0:5.1.1-2.el6 set to be updated
---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.i686 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated
---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated
---> Package file.i686 0:5.04-6.el6 set to be updated
---> Package file-libs.i686 0:5.04-6.el6 set to be updated
---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated
---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.i686 0:2.22.5-6.el6 set to be updated
---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.i686 1:0.97-70.el6 set to be updated
---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated
---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686
---> Package iproute.i686 0:2.6.32-16.el6 set to be updated
---> Package iptables.i686 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated
---> Package iputils.i686 0:20071127-16.el6 set to be updated
---> Package irqbalance.i686 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated
---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.i686 0:20100621-6.el6 set to be updated
---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated
---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated
---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated
---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated
---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.i686 0:0.1-11.el6 set to be updated
---> Package libgudev1.i686 0:147-2.35.el6 set to be updated
---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686
---> Package libnl.i686 0:1.1-14.el6 set to be updated
---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.i686 0:1.41.12-7.el6 set to be updated
---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated
---> Package libudev.i686 0:147-2.35.el6 set to be updated
---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated
---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated
---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.i686 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated
---> Package net-tools.i686 0:1.60-105.el6 set to be updated
---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.i686 0:4.8.7-1.el6 set to be updated
---> Package nss.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated
---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.i686 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated
---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated
---> Package pam.i686 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.i686 0:185-8.el6 set to be updated
---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated
---> Package parted.i686 0:2.1-13.el6 set to be updated
---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated
---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.i686 1:0.221-119.el6 set to be updated
---> Package perl-version.i686 3:0.77-119.el6 set to be updated
---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated
---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated
---> Package powertop.i686 0:1.11-4.el6 set to be updated
---> Package prelink.i686 0:0.4.4-1.el6 set to be updated
---> Package procps.i686 0:3.2.8-17.el6 set to be updated
---> Package python.i686 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated
---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.i686 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686
---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.i686 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.i686 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.i686 0:147-2.35.el6 set to be updated
---> Package upstart.i686 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated
---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated
---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686
---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated
---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686

Comment 15 Kedar Bidarkar 2011-09-15 07:55:57 UTC
--> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686
--> Running transaction check
---> Package cups.i686 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686
---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686
---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686
---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686
---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated
---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.i686 0:0.11-3.el6 set to be updated
---> Package qt.i686 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686
---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.i686 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686
---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686
---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated
---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686
---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686
---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated
---> Package libXv.i686 0:1.0.5-1.el6 set to be updated
---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated
---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686
---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Running transaction check
---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.i686 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686 ---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated ---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.i686 0:3.1.10-43.el6 set to be updated ---> Package audit.i686 0:2.1-5.el6 set to be updated ---> Package audit-libs.i686 0:2.1-5.el6 set to be updated ---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated ---> Package autofs.i686 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated ---> Package bash.i686 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated ---> Package busybox.i686 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.i686 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated ---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated ---> Package crash.i686 0:5.1.1-2.el6 set to be updated ---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.i686 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated ---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated ---> Package file.i686 0:5.04-6.el6 set to be updated ---> Package file-libs.i686 0:5.04-6.el6 set to be updated ---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated ---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.i686 0:2.22.5-6.el6 set to be updated ---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.i686 1:0.97-70.el6 set to be updated ---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated ---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686 ---> Package iproute.i686 0:2.6.32-16.el6 set to be updated ---> Package iptables.i686 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated ---> Package iputils.i686 0:20071127-16.el6 set to be updated ---> Package irqbalance.i686 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated ---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.i686 0:20100621-6.el6 set to be updated ---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated ---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated ---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated ---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated ---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.i686 0:0.1-11.el6 set to be updated ---> Package libgudev1.i686 0:147-2.35.el6 set to be updated ---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686 ---> Package libnl.i686 0:1.1-14.el6 set to be updated ---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.i686 0:1.41.12-7.el6 set to be updated ---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated ---> Package libudev.i686 0:147-2.35.el6 set to be updated ---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated ---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated ---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.i686 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated ---> Package net-tools.i686 0:1.60-105.el6 set to be updated ---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.i686 0:4.8.7-1.el6 set to be updated ---> Package nss.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated ---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.i686 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated ---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated ---> Package pam.i686 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.i686 0:185-8.el6 set to be updated ---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated ---> Package parted.i686 0:2.1-13.el6 set to be updated ---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated ---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.i686 1:0.221-119.el6 set to be updated ---> Package perl-version.i686 3:0.77-119.el6 set to be updated ---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated ---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated ---> Package powertop.i686 0:1.11-4.el6 set to be updated ---> Package prelink.i686 0:0.4.4-1.el6 set to be updated ---> Package procps.i686 0:3.2.8-17.el6 set to be updated ---> Package python.i686 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated ---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.i686 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686 ---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.i686 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.i686 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.i686 0:147-2.35.el6 set to be updated ---> Package upstart.i686 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated ---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated ---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686 ---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated ---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 ---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686 --> Running transaction check ---> Package cups.i686 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686 ---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686 ---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686 ---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686 --> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686 ---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated ---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.i686 0:0.11-3.el6 set to be updated ---> Package qt.i686 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686 ---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.i686 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686 ---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686 ---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated ---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686 ---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686 ---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated ---> Package libXv.i686 0:1.0.5-1.el6 set to be updated ---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated ---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686 ---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated --> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Running transaction check ---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-204-236-167-225.us-west-1.compute.amazonaws.com with Image Id : ami-6bd38e2e, is launched with Instance Id : i-39db077e , Instance Type : t1.micro and Arch : i386 in the Region : us-west-1b
This is a Hourly image
The Validate Signature is : MO2Wl5LOG/gFdsTkNng/YW944Da4Nk6vBWk4wj5E4gz545V8HiYuIqaxWIfDfXcXfaD6YkBZvwUw
bkT91zl2KJv33DJcnQ5EGKNuJXQuwzCDZFvw/ArEbQoq1mL0YMsllUkm+FRri0ckIfVPeEgGYJ+/
ID3jBZofrKEyN9n7xz4=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 16 Kedar Bidarkar 2011-09-15 07:56:52 UTC
IMAGE ID= ami-6bd38e2e_us-west-1_m1.small
###### TEST KERNEL AFTER REBOOT ####  
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
RHEL VERSION IS 6
LATEST_RPM_KERNEL_VERSION=rpm -q kernel --last | head -n 1 |  cut -c 8-60 | cut -d ' ' -f 1
CURRENT_UNAME_KERNAL_VERSION=2.6.32-71.29.1.el6
assert latest rpm kernel = uname -r
COMMAND:  uname -r | sed  's/\(.*\)...../\1/'
RESULT: 2.6.32-71.29.1.el6 
EXPECTED RESULT: 2.6.32-71.29.1.el6
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6
RESULT: title RHEL-6.0-Starter-EBS-i386-12.raw (2.6.32-71.29.1.el6.i686)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.i686 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.i686.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ##Verify memory match hwp ... 
######################################################################################
cat /proc/meminfo | grep MemTotal: | awk '{print }'
FOUND MEMORY OF 1712364 > hwp MEMORY of 1700000
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host =>  with Image Id : ami-6bd38e2e, is launched with Instance Id : i-c1db0786 , Instance Type : m1.small and Arch : i386 in the Region : us-west-1c
This is a Hourly image
The Validate Signature is : GjxMn85mCZfTkGbrVFsO85qflOSxZjKyCHkM2R449CawyhL5iLzF/zZG2i7mLR6L+AiqSoZLVfJz
e9WDls/racT5g3/XUKyO33YanuFT80ksgBVJnHbNNc1so7E1MV74Bygz1AjfRKkSNHlJy8cJEBQb
DZX9MNxxoNdwIfekMbM=
hostname
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 17 Kedar Bidarkar 2011-09-15 07:56:55 UTC
Package 1:pkgconfig-0.23-9.1.el6.i686 already installed and latest version
Package gettext-0.17-16.el6.i686 already installed and latest version
Package cvs-1.11.23-11.el6_0.1.i686 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.i686 0:2.20.51.0.2-5.20.el6_1.1 set to be updated
---> Package bison.i686 0:2.4.1-5.el6 set to be updated
---> Package byacc.i686 0:1.9.20070509-6.1.el6 set to be updated
---> Package cscope.i686 0:15.6-6.el6 set to be updated
---> Package ctags.i686 0:5.8-2.el6 set to be updated
---> Package diffstat.i686 0:1.51-2.el6 set to be updated
---> Package doxygen.i686 1:1.6.1-4.el6 set to be updated
---> Package elfutils.i686 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: elfutils-libelf(x86-32) = 0.152-1.el6 for package: elfutils-0.152-1.el6.i686
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149) for package: elfutils-0.152-1.el6.i686
---> Package flex.i686 0:2.5.35-8.el6 set to be updated
---> Package gcc.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: cpp = 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
--> Processing Dependency: libgcc >= 4.4.5-6.el6 for package: gcc-4.4.5-6.el6.i686
---> Package gcc-c++.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libstdc++ = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
--> Processing Dependency: libstdc++-devel = 4.4.5-6.el6 for package: gcc-c++-4.4.5-6.el6.i686
---> Package gcc-gfortran.i686 0:4.4.5-6.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.5-6.el6 for package: gcc-gfortran-4.4.5-6.el6.i686
---> Package git.i686 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.i686
---> Package indent.i686 0:2.2.10-5.1.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.i686 0:2.2.6-15.5.el6 set to be updated
---> Package patchutils.i686 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.i686 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-33.el6 set to be updated
---> Package rpm-build.i686 0:4.8.0-16.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-16.el6 for package: rpm-build-4.8.0-16.el6.i686
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-16.el6.i686
---> Package subversion.i686 0:1.6.11-2.el6_1.4 set to be updated
---> Package swig.i686 0:1.3.40-5.el6 set to be updated
---> Package systemtap.i686 0:1.4-6.el6_1.3 set to be updated
--> Processing Dependency: systemtap-runtime = 1.4-6.el6_1.3 for package: systemtap-1.4-6.el6_1.3.i686
--> Running transaction check
---> Package cpp.i686 0:4.4.5-6.el6 set to be updated
---> Package elfutils-libelf.i686 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.i686 0:0.152-1.el6 set to be updated
---> Package gdb.i686 0:7.2-48.el6 set to be updated
---> Package gettext-devel.i686 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libasprintf.so.0 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgettextpo.so.0 for package: gettext-devel-0.17-16.el6.i686
---> Package libgcc.i686 0:4.4.5-6.el6 set to be updated
---> Package libgfortran.i686 0:4.4.5-6.el6 set to be updated
---> Package libgomp.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++.i686 0:4.4.5-6.el6 set to be updated
---> Package libstdc++-devel.i686 0:4.4.5-6.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.i686
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.i686
---> Package rpm.i686 0:4.8.0-16.el6 set to be updated
---> Package systemtap-runtime.i686 0:1.4-6.el6_1.3 set to be updated
--> Running transaction check
---> Package gettext-libs.i686 0:0.17-16.el6 set to be updated
---> Package rpm-libs.i686 0:4.8.0-16.el6 set to be updated
---> Package rpm-python.i686 0:4.8.0-16.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package         Arch   Version         Repository                         Size
================================================================================
Installing:
 autoconf        noarch 2.63-5.1.el6    rhui-us-west-rhel-server-releases 781 k
 automake        noarch 1.11.1-1.2.el6  rhui-us-west-rhel-server-releases 550 k
 bison           i686   2.4.1-5.el6     rhui-us-west-rhel-server-releases 626 k
 byacc           i686   1.9.20070509-6.1.el6
                                        rhui-us-west-rhel-server-releases  44 k
 cscope          i686   15.6-6.el6      rhui-us-west-rhel-server-releases 130 k
 ctags           i686   5.8-2.el6       rhui-us-west-rhel-server-releases 142 k
 diffstat        i686   1.51-2.el6      rhui-us-west-rhel-server-releases  29 k
 doxygen         i686   1:1.6.1-4.el6   rhui-us-west-rhel-server-releases 2.3 M
 flex            i686   2.5.35-8.el6    rhui-us-west-rhel-server-releases 279 k
 gcc-c++         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.3 M
 gcc-gfortran    i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 4.1 M
 git             i686   1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases 4.5 M
 indent          i686   2.2.10-5.1.el6  rhui-us-west-rhel-server-releases 111 k
 intltool        noarch 0.41.0-1.1.el6  rhui-us-west-rhel-server-releases  58 k
 libtool         i686   2.2.6-15.5.el6  rhui-us-west-rhel-server-releases 564 k
 patchutils      i686   0.3.1-3.1.el6   rhui-us-west-rhel-server-releases  94 k
 rcs             i686   5.7-37.el6      rhui-us-west-rhel-server-releases 169 k
 redhat-rpm-config
                 noarch 9.0.3-33.el6    rhui-us-west-rhel-server-releases  57 k
 rpm-build       i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 124 k
 swig            i686   1.3.40-5.el6    rhui-us-west-rhel-server-releases 1.1 M
 systemtap       i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases 2.8 M
Updating:
 binutils        i686   2.20.51.0.2-5.20.el6_1.1
                                        rhui-us-west-rhel-server-releases 2.8 M
 elfutils        i686   0.152-1.el6     rhui-us-west-rhel-server-releases 214 k
 gcc             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 8.2 M
 subversion      i686   1.6.11-2.el6_1.4
                                        rhui-us-west-rhel-server-releases 2.2 M
Installing for dependencies:
 gettext-devel   i686   0.17-16.el6     rhui-us-west-rhel-server-releases 153 k
 gettext-libs    i686   0.17-16.el6     rhui-us-west-rhel-server-releases 110 k
 libstdc++-devel i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 1.5 M
 perl-Error      noarch 1:0.17015-4.el6 rhui-us-west-rhel-server-releases  29 k
 perl-Git        noarch 1.7.1-2.el6_0.1 rhui-us-west-rhel-server-releases  28 k
Updating for dependencies:
 cpp             i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 3.3 M
 elfutils-libelf i686   0.152-1.el6     rhui-us-west-rhel-server-releases 176 k
 elfutils-libs   i686   0.152-1.el6     rhui-us-west-rhel-server-releases 197 k
 gdb             i686   7.2-48.el6      rhui-us-west-rhel-server-releases 2.3 M
 libgcc          i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 108 k
 libgfortran     i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 238 k
 libgomp         i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 114 k
 libstdc++       i686   4.4.5-6.el6     rhui-us-west-rhel-server-releases 295 k
 rpm             i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 896 k
 rpm-libs        i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases 311 k
 rpm-python      i686   4.8.0-16.el6    rhui-us-west-rhel-server-releases  51 k
 systemtap-runtime
                 i686   1.4-6.el6_1.3   rhui-us-west-rhel-server-releases  88 k

Transaction Summary
================================================================================
Install      26 Package(s)
Upgrade      16 Package(s)

Total download size: 46 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           4.4 MB/s |  46 MB     00:10     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.5-6.el6.i686                                 1/58 

  Updating       : elfutils-libelf-0.152-1.el6.i686                        2/58 

  Updating       : libstdc++-4.4.5-6.el6.i686                              3/58 

  Updating       : rpm-libs-4.8.0-16.el6.i686                              4/58 

  Updating       : rpm-4.8.0-16.el6.i686                                   5/58 

  Updating       : elfutils-libs-0.152-1.el6.i686                          6/58 

  Updating       : binutils-2.20.51.0.2-5.20.el6_1.1.i686                  7/58 

  Updating       : elfutils-0.152-1.el6.i686                               8/58 

  Installing     : gettext-libs-0.17-16.el6.i686                           9/58 

  Installing     : gettext-devel-0.17-16.el6.i686                         10/58 

  Updating       : cpp-4.4.5-6.el6.i686                                   11/58 

  Updating       : libgomp-4.4.5-6.el6.i686                               12/58 

  Updating       : gcc-4.4.5-6.el6.i686                                   13/58 

  Updating       : gdb-7.2-48.el6.i686                                    14/58 

  Updating       : libgfortran-4.4.5-6.el6.i686                           15/58 

  Updating       : systemtap-runtime-1.4-6.el6_1.3.i686                   16/58 

  Installing     : systemtap-1.4-6.el6_1.3.i686                           17/58 

  Installing     : gcc-gfortran-4.4.5-6.el6.i686                          18/58 

  Installing     : rpm-build-4.8.0-16.el6.i686                            19/58 

  Updating       : rpm-python-4.8.0-16.el6.i686                           20/58 

  Installing     : 1:doxygen-1.6.1-4.el6.i686                             21/58 

  Installing     : swig-1.3.40-5.el6.i686                                 22/58 

  Installing     : rcs-5.7-37.el6.i686                                    23/58 

  Installing     : cscope-15.6-6.el6.i686                                 24/58 

  Installing     : indent-2.2.10-5.1.el6.i686                             25/58 

  Installing     : patchutils-0.3.1-3.1.el6.i686                          26/58 

  Installing     : bison-2.4.1-5.el6.i686                                 27/58 

  Updating       : subversion-1.6.11-2.el6_1.4.i686                       28/58 

  Installing     : ctags-5.8-2.el6.i686                                   29/58 

  Installing     : byacc-1.9.20070509-6.1.el6.i686                        30/58 

  Installing     : diffstat-1.51-2.el6.i686                               31/58 

  Installing     : flex-2.5.35-8.el6.i686                                 32/58 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      33/58 

  Installing     : autoconf-2.63-5.1.el6.noarch                           34/58 

  Installing     : automake-1.11.1-1.2.el6.noarch                         35/58 

  Installing     : git-1.7.1-2.el6_0.1.i686                               36/58 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        37/58 

  Installing     : libstdc++-devel-4.4.5-6.el6.i686                       38/58 

  Installing     : libtool-2.2.6-15.5.el6.i686                            39/58 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         40/58 

  Installing     : redhat-rpm-config-9.0.3-33.el6.noarch                  41/58 

  Installing     : gcc-c++-4.4.5-6.el6.i686                               42/58 

  Cleanup        : gcc-4.4.4-13.el6.i686                                  43/58 

  Cleanup        : elfutils-0.148-1.el6.i686                              44/58 

  Cleanup        : rpm-python-4.8.0-12.el6.i686                           45/58 

  Cleanup        : rpm-libs-4.8.0-12.el6.i686                             46/58 

  Cleanup        : rpm-4.8.0-12.el6.i686                                  47/58 

  Cleanup        : elfutils-libs-0.148-1.el6.i686                         48/58 

  Cleanup        : libstdc++-4.4.4-13.el6.i686                            49/58 

  Cleanup        : libgcc-4.4.4-13.el6.i686                               50/58 

  Cleanup        : elfutils-libelf-0.148-1.el6.i686                       51/58 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.i686                     52/58 

  Cleanup        : cpp-4.4.4-13.el6.i686                                  53/58 

  Cleanup        : libgomp-4.4.4-13.el6.i686                              54/58 

  Cleanup        : subversion-1.6.11-2.el6_0.3.i686                       55/58 

  Cleanup        : gdb-7.1-29.el6_0.1.i686                                56/58 

  Cleanup        : libgfortran-4.4.4-13.el6.i686                          57/58 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.i686                    58/58 

Installed:
  autoconf.noarch 0:2.63-5.1.el6     automake.noarch 0:1.11.1-1.2.el6          
  bison.i686 0:2.4.1-5.el6           byacc.i686 0:1.9.20070509-6.1.el6         
  cscope.i686 0:15.6-6.el6           ctags.i686 0:5.8-2.el6                    
  diffstat.i686 0:1.51-2.el6         doxygen.i686 1:1.6.1-4.el6                
  flex.i686 0:2.5.35-8.el6           gcc-c++.i686 0:4.4.5-6.el6                
  gcc-gfortran.i686 0:4.4.5-6.el6    git.i686 0:1.7.1-2.el6_0.1                
  indent.i686 0:2.2.10-5.1.el6       intltool.noarch 0:0.41.0-1.1.el6          
  libtool.i686 0:2.2.6-15.5.el6      patchutils.i686 0:0.3.1-3.1.el6           
  rcs.i686 0:5.7-37.el6              redhat-rpm-config.noarch 0:9.0.3-33.el6   
  rpm-build.i686 0:4.8.0-16.el6      swig.i686 0:1.3.40-5.el6                  
  systemtap.i686 0:1.4-6.el6_1.3    

Dependency Installed:
  gettext-devel.i686 0:0.17-16.el6        gettext-libs.i686 0:0.17-16.el6       
  libstdc++-devel.i686 0:4.4.5-6.el6      perl-Error.noarch 1:0.17015-4.el6     
  perl-Git.noarch 0:1.7.1-2.el6_0.1      

Updated:
  binutils.i686 0:2.20.51.0.2-5.20.el6_1.1  elfutils.i686 0:0.152-1.el6        
  gcc.i686 0:4.4.5-6.el6                    subversion.i686 0:1.6.11-2.el6_1.4 

Dependency Updated:
  cpp.i686 0:4.4.5-6.el6              elfutils-libelf.i686 0:0.152-1.el6       
  elfutils-libs.i686 0:0.152-1.el6    gdb.i686 0:7.2-48.el6                    
  libgcc.i686 0:4.4.5-6.el6           libgfortran.i686 0:4.4.5-6.el6           
  libgomp.i686 0:4.4.5-6.el6          libstdc++.i686 0:4.4.5-6.el6             
  rpm.i686 0:4.8.0-16.el6             rpm-libs.i686 0:4.8.0-16.el6             
  rpm-python.i686 0:4.8.0-16.el6      systemtap-runtime.i686 0:1.4-6.el6_1.3   

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds02.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.us-west-1.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/i386/os/repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/cf0fd379fa23e7540aee3ee35bd4c11537109155-filelists.xml.gz from rhui-us-west-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated
---> Package abrt.i686 0:1.1.16-3.el6 set to be updated
--> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686
---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated
---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated
---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated
---> Package at.i686 0:3.1.10-43.el6 set to be updated
---> Package audit.i686 0:2.1-5.el6 set to be updated
---> Package audit-libs.i686 0:2.1-5.el6 set to be updated
---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated
---> Package autofs.i686 1:5.0.5-31.el6 set to be updated
---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated
---> Package bash.i686 0:4.1.2-8.el6 set to be updated
---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated
---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated
---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated
---> Package busybox.i686 1:1.15.1-11.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated
---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated
---> Package coreutils.i686 0:8.4-13.el6 set to be updated
---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated
---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated
---> Package crash.i686 0:5.1.1-2.el6 set to be updated
---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.i686 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated
---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated
---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated
---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated
---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated
---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated
---> Package dracut.noarch 0:004-53.el6 set to be updated
---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated
---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated
---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated
---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated
---> Package file.i686 0:5.04-6.el6 set to be updated
---> Package file-libs.i686 0:5.04-6.el6 set to be updated
---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated
---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated
---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated
---> Package glib2.i686 0:2.22.5-6.el6 set to be updated
---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package grub.i686 1:0.97-70.el6 set to be updated
---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated
---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated
---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated
---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated
---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686
---> Package iproute.i686 0:2.6.32-16.el6 set to be updated
---> Package iptables.i686 0:1.4.7-4.el6 set to be updated
---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated
---> Package iputils.i686 0:20071127-16.el6 set to be updated
---> Package irqbalance.i686 2:0.55-29.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated
---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated
---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated
---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated
---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated
---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated
---> Package ksh.i686 0:20100621-6.el6 set to be updated
---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated
---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated
---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated
---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated
---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated
---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated
---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated
---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated
---> Package libgssglue.i686 0:0.1-11.el6 set to be updated
---> Package libgudev1.i686 0:147-2.35.el6 set to be updated
---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated
--> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686
--> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686
---> Package libnl.i686 0:1.1-14.el6 set to be updated
---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated
---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated
---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated
---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated
---> Package libss.i686 0:1.41.12-7.el6 set to be updated
---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated
---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated
---> Package libudev.i686 0:147-2.35.el6 set to be updated
---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated
---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated
---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated
---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated
---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated
---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated
---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated
---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package net-snmp.i686 1:5.5-31.el6 set to be updated
---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated
---> Package net-tools.i686 0:1.60-105.el6 set to be updated
---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated
---> Package nspr.i686 0:4.8.7-1.el6 set to be updated
---> Package nss.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated
---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated
---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated
---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated
---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated
---> Package oddjob.i686 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated
---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated
---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated
---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated
---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated
---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated
---> Package pam.i686 0:1.1.1-8.el6 set to be updated
---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated
---> Package pam_ldap.i686 0:185-8.el6 set to be updated
---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated
---> Package parted.i686 0:2.1-13.el6 set to be updated
---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated
---> Package perl.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated
---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated
---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated
---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated
---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated
---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated
---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated
---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated
---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated
---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated
---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated
---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated
---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated
---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated
---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated
---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated
---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated
---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated
---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated
---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated
---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated
---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated
---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated
---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated
---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated
---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated
---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated
---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated
---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated
---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated
---> Package perl-parent.i686 1:0.221-119.el6 set to be updated
---> Package perl-version.i686 3:0.77-119.el6 set to be updated
---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated
---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated
---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated
---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated
---> Package powertop.i686 0:1.11-4.el6 set to be updated
---> Package prelink.i686 0:0.4.4-1.el6 set to be updated
---> Package procps.i686 0:3.2.8-17.el6 set to be updated
---> Package python.i686 0:2.6.6-20.el6 set to be updated
---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated
---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated
---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated
---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated
---> Package quota.i686 1:3.17-16.el6 set to be updated
---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686
---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated
---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated
---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated
---> Package screen.i686 0:4.0.3-16.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated
---> Package setup.noarch 0:2.8.14-12.el6 set to be updated
---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated
---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated
---> Package sos.noarch 0:2.2-8.el6 set to be updated
---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated
---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated
---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated
---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated
---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated
---> Package tcsh.i686 0:6.17-12.el6 set to be updated
---> Package tzdata.noarch 0:2011h-3.el6 set to be updated
---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated
---> Package udev.i686 0:147-2.35.el6 set to be updated
---> Package upstart.i686 0:0.6.5-10.el6 set to be updated
---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated
---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated
---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated
---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated
---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated

Comment 18 Kedar Bidarkar 2011-09-15 07:56:58 UTC
---> Package yum.noarch 0:3.2.29-17.el6 set to be updated
---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated
---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated
--> Running transaction check
---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated
---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686
--> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686
---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated
---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated
---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated
---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686
--> Running transaction check
---> Package cups.i686 1:1.4.2-39.el6 set to be updated
--> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686
---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686
---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686
---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686
---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated
---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686
--> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686
---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated
---> Package python-nss.i686 0:0.11-3.el6 set to be updated
---> Package qt.i686 1:4.6.2-17.el6 set to be updated
---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686
--> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686
---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated
--> Running transaction check
---> Package acl.i686 0:2.2.49-4.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686
---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686
---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated
---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686
---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated
---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated
---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated
---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686
---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated
---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated
---> Package libXv.i686 0:1.0.5-1.el6 set to be updated
---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated
---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686
---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated
--> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686
--> Running transaction check
---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest 
EXPECTED RESULT: 
RETURN CODE: 1
FAIL1
Loaded plugins: amazon-id, rhui-lb, security Skipping security plugin, no data Setting up Update Process Resolving Dependencies Skipping security plugin, no data --> Running transaction check ---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:1-26.el6 set to be updated ---> Package abrt.i686 0:1.1.16-3.el6 set to be updated --> Processing Dependency: abrt-plugin-mailx = 1.1.16-3.el6 for package: abrt-1.1.16-3.el6.i686 ---> Package abrt-addon-ccpp.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-kerneloops.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-addon-python.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-cli.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-libs.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-logger.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-rhtsupport.i686 0:1.1.16-3.el6 set to be updated ---> Package abrt-plugin-sosreport.i686 0:1.1.16-3.el6 set to be updated ---> Package apr.i686 0:1.3.9-3.el6_1.2 set to be updated ---> Package at.i686 0:3.1.10-43.el6 set to be updated ---> Package audit.i686 0:2.1-5.el6 set to be updated ---> Package audit-libs.i686 0:2.1-5.el6 set to be updated ---> Package authconfig.i686 0:6.1.12-5.el6 set to be updated ---> Package autofs.i686 1:5.0.5-31.el6 set to be updated ---> Package avahi-libs.i686 0:0.6.25-11.el6 set to be updated ---> Package bash.i686 0:4.1.2-8.el6 set to be updated ---> Package bfa-firmware.noarch 0:2.3.2.3-1.el6 set to be updated ---> Package bind-libs.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package bind-utils.i686 32:9.7.3-2.el6_1.P3.2 set to be updated ---> Package blktrace.i686 0:1.0.1-4.el6 set to be updated ---> Package busybox.i686 1:1.15.1-11.el6 set to be updated ---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated ---> Package certmonger.i686 0:0.42-1.el6_1.2 set to be updated ---> Package cifs-utils.i686 0:4.8.1-2.el6_1.2 set to be updated ---> Package coreutils.i686 0:8.4-13.el6 set to be updated ---> Package coreutils-libs.i686 0:8.4-13.el6 set to be updated ---> Package cracklib.i686 0:2.8.16-4.el6 set to be updated ---> Package cracklib-dicts.i686 0:2.8.16-4.el6 set to be updated ---> Package crash.i686 0:5.1.1-2.el6 set to be updated ---> Package crda.i686 0:1.1.1_2010.11.22-1.el6 set to be updated ---> Package cronie.i686 0:1.4.4-7.el6 set to be updated ---> Package cronie-anacron.i686 0:1.4.4-7.el6 set to be updated ---> Package cups-libs.i686 1:1.4.2-39.el6 set to be updated ---> Package curl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package dbus.i686 1:1.2.24-5.el6_1 set to be updated ---> Package dbus-libs.i686 1:1.2.24-5.el6_1 set to be updated ---> Package device-mapper.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-event-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package device-mapper-libs.i686 0:1.02.62-3.el6 set to be updated ---> Package dhclient.i686 12:4.1.1-19.P1.el6_1.1 set to be updated ---> Package dracut.noarch 0:004-53.el6 set to be updated ---> Package dracut-kernel.noarch 0:004-53.el6 set to be updated ---> Package e2fsprogs.i686 0:1.41.12-7.el6 set to be updated ---> Package e2fsprogs-libs.i686 0:1.41.12-7.el6 set to be updated ---> Package efibootmgr.i686 0:0.5.4-9.el6 set to be updated ---> Package file.i686 0:5.04-6.el6 set to be updated ---> Package file-libs.i686 0:5.04-6.el6 set to be updated ---> Package fipscheck.i686 0:1.2.0-5.el6 set to be updated ---> Package fipscheck-lib.i686 0:1.2.0-5.el6 set to be updated ---> Package freetype.i686 0:2.3.11-6.el6_1.6 set to be updated ---> Package glib2.i686 0:2.22.5-6.el6 set to be updated ---> Package glibc.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-common.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-devel.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package glibc-headers.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package grub.i686 1:0.97-70.el6 set to be updated ---> Package gtk2.i686 0:2.18.9-6.el6 set to be updated ---> Package httpd.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package httpd-tools.i686 0:2.2.15-9.el6_1.2 set to be updated ---> Package hwdata.noarch 0:0.233-7.1.el6 set to be updated ---> Package initscripts.i686 0:9.03.23-1.el6 set to be updated ---> Package ipa-client.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: ipa-python = 2.0.0-23.el6_1.1 for package: ipa-client-2.0.0-23.el6_1.1.i686 ---> Package iproute.i686 0:2.6.32-16.el6 set to be updated ---> Package iptables.i686 0:1.4.7-4.el6 set to be updated ---> Package iptables-ipv6.i686 0:1.4.7-4.el6 set to be updated ---> Package iputils.i686 0:20071127-16.el6 set to be updated ---> Package irqbalance.i686 2:0.55-29.el6 set to be updated ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated ---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated ---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated ---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.39.1.9.8.el6_1 set to be updated ---> Package kernel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-devel.i686 0:2.6.32-131.12.1.el6 set to be installed ---> Package kernel-firmware.noarch 0:2.6.32-131.12.1.el6 set to be updated ---> Package kernel-headers.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package kexec-tools.i686 0:2.0.0-188.el6 set to be updated ---> Package kpartx.i686 0:0.4.9-41.el6 set to be updated ---> Package krb5-libs.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-pkinit-openssl.i686 0:1.9-9.el6_1.1 set to be updated ---> Package krb5-workstation.i686 0:1.9-9.el6_1.1 set to be updated ---> Package ksh.i686 0:20100621-6.el6 set to be updated ---> Package libblkid.i686 0:2.17.2-12.el6 set to be updated ---> Package libcollection.i686 0:0.6.0-6.el6 set to be updated ---> Package libcom_err.i686 0:1.41.12-7.el6 set to be updated ---> Package libcurl.i686 0:7.19.7-26.el6_1.2 set to be updated ---> Package libdhash.i686 0:0.4.2-6.el6 set to be updated ---> Package libdrm.i686 0:2.4.23-1.el6 set to be updated ---> Package libgcj.i686 0:4.4.5-6.el6 set to be updated ---> Package libgcrypt.i686 0:1.4.5-5.el6_1.2 set to be updated ---> Package libgssglue.i686 0:0.1-11.el6 set to be updated ---> Package libgudev1.i686 0:147-2.35.el6 set to be updated ---> Package libini_config.i686 0:0.6.1-6.el6 set to be updated --> Processing Dependency: libpath_utils = 0.2.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array = 0.1.1-6.el6 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libpath_utils.so.1 for package: libini_config-0.6.1-6.el6.i686 --> Processing Dependency: libref_array.so.1 for package: libini_config-0.6.1-6.el6.i686 ---> Package libnl.i686 0:1.1-14.el6 set to be updated ---> Package libpng.i686 2:1.2.46-1.el6_1 set to be updated ---> Package libselinux.i686 0:2.0.94-5.el6 set to be updated ---> Package libselinux-utils.i686 0:2.0.94-5.el6 set to be updated ---> Package libsndfile.i686 0:1.0.20-3.el6_1.1 set to be updated ---> Package libss.i686 0:1.41.12-7.el6 set to be updated ---> Package libtdb.i686 0:1.2.1-3.el6 set to be updated ---> Package libtirpc.i686 0:0.2.1-3.el6 set to be updated ---> Package libudev.i686 0:147-2.35.el6 set to be updated ---> Package libuuid.i686 0:2.17.2-12.el6 set to be updated ---> Package lvm2.i686 0:2.02.83-3.el6 set to be updated ---> Package lvm2-libs.i686 0:2.02.83-3.el6 set to be updated ---> Package man-pages.noarch 0:3.22-17.el6 set to be updated ---> Package man-pages-ja.noarch 0:20100115-3.el6 set to be updated ---> Package man-pages-overrides.noarch 0:2.5-1.el6 set to be updated ---> Package mdadm.i686 0:3.2.2-1.el6_1.2 set to be updated ---> Package microcode_ctl.i686 1:1.17-4.el6 set to be updated ---> Package mod_ssl.i686 1:2.2.15-9.el6_1.2 set to be updated ---> Package mutt.i686 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated ---> Package net-snmp.i686 1:5.5-31.el6 set to be updated ---> Package net-snmp-libs.i686 1:5.5-31.el6 set to be updated ---> Package net-tools.i686 0:1.60-105.el6 set to be updated ---> Package nscd.i686 0:2.12-1.25.el6_1.3 set to be updated ---> Package nspr.i686 0:4.8.7-1.el6 set to be updated ---> Package nss.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-pam-ldapd.i686 0:0.7.5-7.el6 set to be updated ---> Package nss-softokn.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-softokn-freebl.i686 0:3.12.9-3.el6 set to be updated ---> Package nss-sysinit.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-tools.i686 0:3.12.9-9.el6 set to be updated ---> Package nss-util.i686 0:3.12.9-1.el6 set to be updated ---> Package nss_db.i686 0:2.2.3-0.3.pre1.el6_1.1 set to be updated ---> Package oddjob.i686 0:0.30-5.el6 set to be updated ---> Package oddjob-mkhomedir.i686 0:0.30-5.el6 set to be updated ---> Package openldap.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openldap-clients.i686 0:2.4.23-15.el6_1.1 set to be updated ---> Package openssh.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-clients.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssh-server.i686 0:5.3p1-52.el6_1.2 set to be updated ---> Package openssl.i686 0:1.0.0-10.el6_1.4 set to be updated ---> Package openswan.i686 0:2.6.32-4.el6_1.1 set to be updated ---> Package oprofile.i686 0:0.9.6-12.el6 set to be updated ---> Package pam.i686 0:1.1.1-8.el6 set to be updated ---> Package pam_krb5.i686 0:2.3.11-6.el6 set to be updated ---> Package pam_ldap.i686 0:185-8.el6 set to be updated ---> Package pam_pkcs11.i686 0:0.6.2-11.1.el6 set to be updated ---> Package parted.i686 0:2.1-13.el6 set to be updated ---> Package perf.i686 0:2.6.32-131.12.1.el6 set to be updated ---> Package perl.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-Archive-Extract.i686 1:0.38-119.el6 set to be updated ---> Package perl-Archive-Tar.i686 0:1.58-119.el6 set to be updated ---> Package perl-CPAN.i686 0:1.9402-119.el6 set to be updated ---> Package perl-CPANPLUS.i686 0:0.88-119.el6 set to be updated ---> Package perl-Compress-Raw-Zlib.i686 0:2.023-119.el6 set to be updated ---> Package perl-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-Digest-SHA.i686 1:5.47-119.el6 set to be updated ---> Package perl-ExtUtils-CBuilder.i686 1:0.27-119.el6 set to be updated ---> Package perl-ExtUtils-Embed.i686 0:1.28-119.el6 set to be updated ---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-119.el6 set to be updated ---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-119.el6 set to be updated ---> Package perl-File-Fetch.i686 0:0.26-119.el6 set to be updated ---> Package perl-IO-Compress-Base.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Compress-Zlib.i686 0:2.020-119.el6 set to be updated ---> Package perl-IO-Zlib.i686 1:1.09-119.el6 set to be updated ---> Package perl-IPC-Cmd.i686 1:0.56-119.el6 set to be updated ---> Package perl-Locale-Maketext-Simple.i686 1:0.18-119.el6 set to be updated ---> Package perl-Log-Message.i686 1:0.02-119.el6 set to be updated ---> Package perl-Log-Message-Simple.i686 0:0.04-119.el6 set to be updated ---> Package perl-Module-Build.i686 1:0.3500-119.el6 set to be updated ---> Package perl-Module-CoreList.i686 0:2.18-119.el6 set to be updated ---> Package perl-Module-Load.i686 1:0.16-119.el6 set to be updated ---> Package perl-Module-Load-Conditional.i686 0:0.30-119.el6 set to be updated ---> Package perl-Module-Loaded.i686 1:0.02-119.el6 set to be updated ---> Package perl-Module-Pluggable.i686 1:3.90-119.el6 set to be updated ---> Package perl-Object-Accessor.i686 1:0.34-119.el6 set to be updated ---> Package perl-Package-Constants.i686 1:0.02-119.el6 set to be updated ---> Package perl-Params-Check.i686 1:0.26-119.el6 set to be updated ---> Package perl-Parse-CPAN-Meta.i686 1:1.40-119.el6 set to be updated ---> Package perl-Pod-Escapes.i686 1:1.04-119.el6 set to be updated ---> Package perl-Pod-Simple.i686 1:3.13-119.el6 set to be updated ---> Package perl-Term-UI.i686 0:0.20-119.el6 set to be updated ---> Package perl-Test-Harness.i686 0:3.17-119.el6 set to be updated ---> Package perl-Test-Simple.i686 0:0.92-119.el6 set to be updated ---> Package perl-Time-HiRes.i686 4:1.9721-119.el6 set to be updated ---> Package perl-Time-Piece.i686 0:1.15-119.el6 set to be updated ---> Package perl-core.i686 0:5.10.1-119.el6 set to be updated ---> Package perl-devel.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-libs.i686 4:5.10.1-119.el6 set to be updated ---> Package perl-parent.i686 1:0.221-119.el6 set to be updated ---> Package perl-version.i686 3:0.77-119.el6 set to be updated ---> Package plymouth.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-core-libs.i686 0:0.8.3-22.el6 set to be updated ---> Package plymouth-scripts.i686 0:0.8.3-22.el6 set to be updated ---> Package postfix.i686 2:2.6.6-2.2.el6_1 set to be updated ---> Package postgresql.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-libs.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-plpython.i686 0:8.4.7-2.el6 set to be updated ---> Package postgresql-server.i686 0:8.4.7-2.el6 set to be updated ---> Package powertop.i686 0:1.11-4.el6 set to be updated ---> Package prelink.i686 0:0.4.4-1.el6 set to be updated ---> Package procps.i686 0:3.2.8-17.el6 set to be updated ---> Package python.i686 0:2.6.6-20.el6 set to be updated ---> Package python-dmidecode.i686 0:3.10.12-1.el6_1.1 set to be updated ---> Package python-ethtool.i686 0:0.6-1.el6 set to be updated ---> Package python-libs.i686 0:2.6.6-20.el6 set to be updated ---> Package python-pycurl.i686 0:7.19.0-8.el6 set to be updated ---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated ---> Package ql2400-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package ql2500-firmware.noarch 0:5.03.16-1.el6 set to be updated ---> Package quota.i686 1:3.17-16.el6 set to be updated ---> Package redhat-lsb.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686 --> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686 ---> Package redhat-release-server.i686 0:6Server-6.1.0.2.el6 set to be updated ---> Package rhn-check.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-client-tools.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhn-setup.noarch 0:1.0.0-61.el6 set to be updated ---> Package rhnlib.noarch 0:2.5.22-10.el6 set to be updated ---> Package rsyslog.i686 0:4.6.2-3.el6_1.2 set to be updated ---> Package samba-client.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-common.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package samba-winbind-clients.i686 0:3.5.6-86.el6_1.4 set to be updated ---> Package screen.i686 0:4.0.3-16.el6 set to be updated ---> Package selinux-policy.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-93.el6_1.7 set to be updated ---> Package setup.noarch 0:2.8.14-12.el6 set to be updated ---> Package shadow-utils.i686 2:4.1.4.2-9.el6 set to be updated ---> Package smartmontools.i686 1:5.39.1-3.el6 set to be updated ---> Package sos.noarch 0:2.2-8.el6 set to be updated ---> Package sssd.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package sssd-client.i686 0:1.5.1-34.el6_1.3 set to be updated ---> Package strace.i686 0:4.5.19-1.10.el6 set to be updated ---> Package sudo.i686 0:1.7.4p5-5.el6 set to be updated ---> Package sysstat.i686 0:9.0.4-18.el6 set to be updated ---> Package system-config-firewall-base.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package system-config-firewall-tui.noarch 0:1.2.27-3.el6_1.3 set to be updated ---> Package sysvinit-tools.i686 0:2.87-4.dsf.el6 set to be updated ---> Package tcsh.i686 0:6.17-12.el6 set to be updated ---> Package tzdata.noarch 0:2011h-3.el6 set to be updated ---> Package tzdata-java.noarch 0:2011h-3.el6 set to be updated ---> Package udev.i686 0:147-2.35.el6 set to be updated ---> Package upstart.i686 0:0.6.5-10.el6 set to be updated ---> Package util-linux-ng.i686 0:2.17.2-12.el6 set to be updated ---> Package valgrind.i686 1:3.6.0-3.el6 set to be updated ---> Package vim-common.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-enhanced.i686 2:7.2.411-1.6.el6 set to be updated ---> Package vim-minimal.i686 2:7.2.411-1.6.el6 set to be updated ---> Package xinetd.i686 2:2.3.14-31.el6 set to be updated ---> Package yum.noarch 0:3.2.29-17.el6 set to be updated ---> Package yum-metadata-parser.i686 0:1.1.2-16.el6 set to be updated ---> Package yum-plugin-security.noarch 0:1.1.30-6.el6 set to be updated ---> Package yum-rhn-plugin.noarch 0:0.9.1-26.el6_1.1 set to be updated ---> Package yum-utils.noarch 0:1.1.30-6.el6 set to be updated --> Running transaction check ---> Package abrt-plugin-mailx.i686 0:1.1.16-3.el6 set to be updated ---> Package ipa-python.i686 0:2.0.0-23.el6_1.1 set to be updated --> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-lxml for package: ipa-python-2.0.0-23.el6_1.1.i686 --> Processing Dependency: python-netaddr for package: ipa-python-2.0.0-23.el6_1.1.i686 ---> Package libpath_utils.i686 0:0.2.1-6.el6 set to be updated ---> Package libref_array.i686 0:0.1.1-6.el6 set to be updated ---> Package perl-CGI.i686 0:3.51-119.el6 set to be updated ---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 --> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686 ---> Package redhat-lsb-printing.i686 0:4.0-3.el6 set to be updated --> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686 --> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686 --> Running transaction check ---> Package cups.i686 1:1.4.2-39.el6 set to be updated --> Processing Dependency: acl for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: portreserve for package: 1:cups-1.4.2-39.el6.i686 --> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-39.el6.i686 ---> Package foomatic.i686 0:4.0.4-1.el6_1.1 set to be updated --> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686 ---> Package ghostscript.i686 0:8.70-11.el6_1.2 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_1.2.i686 --> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_1.2.i686 ---> Package mesa-libGL.i686 0:7.10-1.el6 set to be updated --> Processing Dependency: mesa-dri-drivers(x86-32) = 7.10-1.el6 for package: mesa-libGL-7.10-1.el6.i686 --> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.10-1.el6.i686 ---> Package mesa-libGLU.i686 0:7.10-1.el6 set to be updated ---> Package python-kerberos.i686 0:1.1-6.2.el6 set to be updated ---> Package python-lxml.i686 0:2.2.3-1.1.el6 set to be updated --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libexslt.so.0 for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24) for package: python-lxml-2.2.3-1.1.el6.i686 --> Processing Dependency: libxslt.so.1 for package: python-lxml-2.2.3-1.1.el6.i686 ---> Package python-netaddr.noarch 0:0.7.5-3.el6 set to be updated ---> Package python-nss.i686 0:0.11-3.el6 set to be updated ---> Package qt.i686 1:4.6.2-17.el6 set to be updated ---> Package qt-x11.i686 1:4.6.2-17.el6 set to be updated --> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-17.el6 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-17.el6.i686 --> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-17.el6.i686 ---> Package qt3.i686 0:3.3.8b-29.el6 set to be updated --> Running transaction check ---> Package acl.i686 0:2.2.49-4.el6 set to be updated ---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated --> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch --> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch ---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated --> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch ---> Package gstreamer.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686 ---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 set to be updated --> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686 --> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686 ---> Package libXxf86vm.i686 0:1.1.0-1.el6 set to be updated ---> Package libmng.i686 0:1.0.10-4.1.el6 set to be updated --> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686 ---> Package libxslt.i686 0:1.1.26-2.el6 set to be updated ---> Package mesa-dri-drivers.i686 0:7.10-1.el6 set to be updated ---> Package phonon-backend-gstreamer.i686 1:4.6.2-17.el6 set to be updated ---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686 --> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686 ---> Package portreserve.i686 0:0.0.4-4.el6 set to be updated ---> Package qt-sqlite.i686 1:4.6.2-17.el6 set to be updated ---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated --> Running transaction check ---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 set to be updated ---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated ---> Package gstreamer-tools.i686 0:0.10.29-1.el6 set to be updated ---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated --> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch ---> Package lcms-libs.i686 0:1.19-1.el6 set to be updated ---> Package libXv.i686 0:1.0.5-1.el6 set to be updated ---> Package liboil.i686 0:0.3.16-4.1.el6 set to be updated ---> Package libvisual.i686 0:0.4.0-9.1.el6 set to be updated ---> Package openjpeg-libs.i686 0:1.3-7.el6 set to be updated ---> Package poppler.i686 0:0.12.4-3.el6_0.1 set to be updated --> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686 ---> Package xorg-x11-font-utils.i686 1:7.2-10.el6 set to be updated --> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-10.el6.i686 --> Running transaction check ---> Package libXfont.i686 0:1.4.1-2.el6_1 set to be updated ---> Package libfontenc.i686 0:1.0.5-2.el6 set to be updated ---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated ---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  cat ~/.bash_history | wc -l 
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching Host Details 
######################################################################################
This Host => ec2-50-18-141-238.us-west-1.compute.amazonaws.com with Image Id : ami-6bd38e2e, is launched with Instance Id : i-c1db0786 , Instance Type : m1.small and Arch : i386 in the Region : us-west-1c
This is a Hourly image
The Validate Signature is : GjxMn85mCZfTkGbrVFsO85qflOSxZjKyCHkM2R449CawyhL5iLzF/zZG2i7mLR6L+AiqSoZLVfJz
e9WDls/racT5g3/XUKyO33YanuFT80ksgBVJnHbNNc1so7E1MV74Bygz1AjfRKkSNHlJy8cJEBQb
DZX9MNxxoNdwIfekMbM=

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 19 wes hayutin 2011-12-16 15:35:55 UTC
closing old bugs